<?php
require_once "./../includes/admin_init.php";
admin_check ('sa');

$cmd = get_param ('cmd');
$gzip = get_param ('gzip');

// table list
$table_prefix = 'm_';
$len_prefix = strlen ($table_prefix);

switch ($cmd)
{
	case 'do_backup':
	 // demo mode?
	 if ($config['demo_mode']) admin_die ('demo_mode');

	 // -- start backup process
	 $gen_date = date("D M j Y, G:i:s T");
	 $backup = "# SimpleBackup (c)2005, C97.net\n# Database backup created at $gen_date\n#\n\n";

	 // get table list
	 $res = sql_query ("SHOW TABLES");
	 while ($row = sql_fetch_array ($res))
	 {
		$t = $row[0];
	 	if (substr ($t, 0, $len_prefix) == $table_prefix) $tables[] = $t;
	 }

	 while (list ($key, $val) = each ($tables))
	 {
		$cur_table = $val; $ep = $ed = array ();

		// 1 -- get table's structure
		$backup .= "#\n# Table structure for $cur_table\n#\n\n";
		$backup .= "DROP TABLE IF EXISTS `$cur_table`;\n\n";

		$res = sql_query ("SHOW CREATE TABLE $cur_table");
		$row = sql_fetch_array ($res);
		$backup .= $row['Create Table']."\n";

		// 2 -- get table's data
		$backup .= "\n#\n# Table data for $cur_table\n#\n\n";

		$sql = "SELECT * FROM $cur_table";
		$res = sql_query ($sql);
		while ($row = mysql_fetch_row ($res))
		{
			$cmd = "INSERT INTO $cur_table VALUES (";
			while (list ($key, $val) = each ($row)) $cmd .= "'".addslashes($val)."', ";
			$cmd = substr ($cmd, 0, -2);
			$backup .= $cmd.");\n";
		}

		$backup .= "\n";
	 }

	 // 3 -- output to file (GZip if necessary)
	 $backup .= "\n#\n# End of file\n#";
	 $fn_gz = date ("Ymd").".gz";
	 $fn_txt = date ("Ymd").".sql";

	 if ($gzip)
	 {
	 	$zp = gzopen("backup/$fn_gz", "w9");
	 	gzwrite($zp, $backup);
	 	gzclose($zp);
	 }
	 else
	 {
	 	$fp = fopen("backup/$fn_txt", "w");
	 	fwrite($fp, $backup);
	 	fclose($fp);
	 }

	 // 4 -- redir
	 admin_die ('admin_ok');
	break;

	default:
	 $txt['main_body'] = quick_tpl (load_tpl($config['skin']."/admin/backup.tpl"), 0);
	 echo quick_tpl (load_tpl ($config['skin']."/admin/outline.tpl"), $txt);
	break;
}
?>