# SimpleBackup (c)2005, C97.net
# Database backup created at Wed May 10 2006, 20:51:32 SE Asia Standard Time
#

#
# Table structure for c97_address
#

DROP TABLE IF EXISTS `c97_address`;

CREATE TABLE `c97_address` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(80) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `address` varchar(255) NOT NULL default '',
  `address2` varchar(255) NOT NULL default '',
  `city` varchar(100) NOT NULL default '',
  `state` varchar(80) NOT NULL default '',
  `country` varchar(80) NOT NULL default '',
  `zip` varchar(9) NOT NULL default '',
  `phone` varchar(20) NOT NULL default '',
  `as_default` char(1) NOT NULL default '',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM

#
# Table data for c97_address
#

INSERT INTO c97_address VALUES ('1', 'admin', 'Admin Demo', 'Somestreet', '', 'Somecity', 'Somestate', 'United States', '98052', '', '1');

#
# Table structure for c97_category
#

DROP TABLE IF EXISTS `c97_category`;

CREATE TABLE `c97_category` (
  `parent` int(10) unsigned NOT NULL default '0',
  `cat_id` int(10) unsigned NOT NULL auto_increment,
  `cat_name` varchar(100) NOT NULL default '',
  `cat_note` tinytext NOT NULL,
  `cat_keywords` tinytext NOT NULL,
  `cat_featured` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`)
) TYPE=MyISAM

#
# Table data for c97_category
#

INSERT INTO c97_category VALUES ('0', '1', 'Anime', 'Anime DVD, VCD, and more.', '', '4;5;6;8');
INSERT INTO c97_category VALUES ('1', '2', 'TV series', 'Anime that spans in several disc (in other word, tv series)', '', '0');
INSERT INTO c97_category VALUES ('1', '3', 'OVA', 'Original video animation, only released in DVD', '', '0');
INSERT INTO c97_category VALUES ('1', '4', 'Movies', 'Were released in Japanese theater, may be release elsewhere.', '', '0');
INSERT INTO c97_category VALUES ('0', '5', 'Manga', 'Japanese comics', '', '11');
INSERT INTO c97_category VALUES ('5', '6', 'Series', 'Manga that spans in several books', '', '0');
INSERT INTO c97_category VALUES ('5', '7', 'One shoot', 'Manga that ends in one book', '', '0');
INSERT INTO c97_category VALUES ('5', '8', 'Imported manga', 'Still in Japanese', '', '0');
INSERT INTO c97_category VALUES ('36', '37', 'Level 4', 'This is a very deep category!', '', '0');
INSERT INTO c97_category VALUES ('6', '33', 'Azumanga Daioh', 'the manga', '', '0');
INSERT INTO c97_category VALUES ('34', '35', 'Level 2', 'This is a very deep category!', '', '0');
INSERT INTO c97_category VALUES ('35', '36', 'Level 3', 'This is a very deep category!', '', '0');
INSERT INTO c97_category VALUES ('0', '14', 'Merchandise', '', '', '0');
INSERT INTO c97_category VALUES ('0', '34', 'Category Demo', 'This is a very deep category!', '', '0');
INSERT INTO c97_category VALUES ('0', '17', 'Video Games', '', '', '0');
INSERT INTO c97_category VALUES ('0', '23', 'Movies', '', '', '0');
INSERT INTO c97_category VALUES ('23', '24', 'Action', '', '', '0');
INSERT INTO c97_category VALUES ('23', '25', 'Comedy', '', '', '0');
INSERT INTO c97_category VALUES ('23', '26', 'Adult', '', '', '0');
INSERT INTO c97_category VALUES ('23', '27', 'Drama', '', '', '0');
INSERT INTO c97_category VALUES ('0', '28', 'Audio CD', '', '', '0');
INSERT INTO c97_category VALUES ('0', '29', 'Stuffs', 'Japanese stuff such as takoyaki, shushi, etc imported from Japan', '', '0');
INSERT INTO c97_category VALUES ('0', '30', 'Apparels', '', '', '0');
INSERT INTO c97_category VALUES ('2', '31', 'Ah! My Goddess', 'The tv series', '', '0');
INSERT INTO c97_category VALUES ('6', '32', 'School Rumble', '', '', '0');
INSERT INTO c97_category VALUES ('37', '38', 'Level 5', 'This is a very deep category!', '', '0');

#
# Table structure for c97_city
#

DROP TABLE IF EXISTS `c97_city`;

CREATE TABLE `c97_city` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `selectable` char(1) NOT NULL default '1',
  `zone` int(10) unsigned NOT NULL default '0',
  `state_idx` int(10) unsigned NOT NULL default '0',
  `city_name` varchar(80) NOT NULL default '',
  `fee_1` varchar(20) NOT NULL default '',
  `fee_2` varchar(20) NOT NULL default '',
  `fee_3` varchar(20) NOT NULL default '',
  `tax` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`idx`),
  KEY `state_idx` (`state_idx`)
) TYPE=MyISAM

#
# Table data for c97_city
#


#
# Table structure for c97_config
#

DROP TABLE IF EXISTS `c97_config`;

CREATE TABLE `c97_config` (
  `config_id` varchar(255) NOT NULL default '',
  `config_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`config_id`)
) TYPE=MyISAM

#
# Table data for c97_config
#

INSERT INTO c97_config VALUES ('site_url', 'http://localhost/~myscripts/cart');
INSERT INTO c97_config VALUES ('abs_path', 'E:\\_C97~myscriptscart');
INSERT INTO c97_config VALUES ('site_name', 'A-Store');
INSERT INTO c97_config VALUES ('site_description', 'An online store powered by Cart97 PRO - http://www.c97.net');
INSERT INTO c97_config VALUES ('site_keywords', 'cart97pro, c97, cart97 pro, online shopping cart, shopping cart, script, php, mysql');
INSERT INTO c97_config VALUES ('site_email', 'contact@c97.net');
INSERT INTO c97_config VALUES ('allowed_html_tags', '<p><br><i><b><u>');
INSERT INTO c97_config VALUES ('num_decimals', '2');
INSERT INTO c97_config VALUES ('num_dec_point', '.');
INSERT INTO c97_config VALUES ('num_thousands_sep', ',');
INSERT INTO c97_config VALUES ('num_currency', '$');
INSERT INTO c97_config VALUES ('num_curr_pos', '0');
INSERT INTO c97_config VALUES ('enable_gzip', '1');
INSERT INTO c97_config VALUES ('enable_adp', '2');
INSERT INTO c97_config VALUES ('skin', 'skins/default');
INSERT INTO c97_config VALUES ('list_ipp', '20');
INSERT INTO c97_config VALUES ('wysiwyg', '1');
INSERT INTO c97_config VALUES ('close_shop', '0');
INSERT INTO c97_config VALUES ('featured_product', '5;14;7');
INSERT INTO c97_config VALUES ('news_item', '3');
INSERT INTO c97_config VALUES ('price_tax', '0');
INSERT INTO c97_config VALUES ('ship_fee_method', '0');
INSERT INTO c97_config VALUES ('delete_old_orders', '14');
INSERT INTO c97_config VALUES ('stock_warning', '3');
INSERT INTO c97_config VALUES ('buy_display_cart', '1');
INSERT INTO c97_config VALUES ('gd_library', '2');
INSERT INTO c97_config VALUES ('thumb_on', 'x');
INSERT INTO c97_config VALUES ('order_id_format', '2');
INSERT INTO c97_config VALUES ('order_id_digit', '8');
INSERT INTO c97_config VALUES ('thumb_size', '100');
INSERT INTO c97_config VALUES ('featured_col', '1');
INSERT INTO c97_config VALUES ('cat_featured_col', '1');
INSERT INTO c97_config VALUES ('new_product', '6');
INSERT INTO c97_config VALUES ('new_col', '3');
INSERT INTO c97_config VALUES ('cat_separator', '>');
INSERT INTO c97_config VALUES ('multi_lang', '0');
INSERT INTO c97_config VALUES ('thumb_quality', '30');
INSERT INTO c97_config VALUES ('manage_stock', '1');
INSERT INTO c97_config VALUES ('weight_name', 'lbs');
INSERT INTO c97_config VALUES ('optimizer', '30');
INSERT INTO c97_config VALUES ('review_approval', '1');
INSERT INTO c97_config VALUES ('promo_disc_rate', '10');
INSERT INTO c97_config VALUES ('promo_disc_type', 'pct');
INSERT INTO c97_config VALUES ('promo_disc_valid', '1');
INSERT INTO c97_config VALUES ('promo_disc_min', '1000000');
INSERT INTO c97_config VALUES ('promo_priority', 'voucher');
INSERT INTO c97_config VALUES ('shop_address', 'Somestreet 69');
INSERT INTO c97_config VALUES ('shop_address2', '');
INSERT INTO c97_config VALUES ('shop_city', 'Beverly Hills');
INSERT INTO c97_config VALUES ('shop_zip', '90210');
INSERT INTO c97_config VALUES ('shop_fax', '');
INSERT INTO c97_config VALUES ('shop_state', 'California');
INSERT INTO c97_config VALUES ('shop_country', 'United States');
INSERT INTO c97_config VALUES ('shop_phone', '');
INSERT INTO c97_config VALUES ('shop_mobile', '');
INSERT INTO c97_config VALUES ('ship_area', 'world');
INSERT INTO c97_config VALUES ('tax_base', 'billing');
INSERT INTO c97_config VALUES ('site_start', '2006-05-07');
INSERT INTO c97_config VALUES ('last_autoexec', '2006-05-10');
INSERT INTO c97_config VALUES ('allow_cancel', '0');

#
# Table structure for c97_country
#

DROP TABLE IF EXISTS `c97_country`;

CREATE TABLE `c97_country` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `selectable` char(1) NOT NULL default '1',
  `zone` int(10) unsigned NOT NULL default '0',
  `country_iso` char(2) NOT NULL default '',
  `country_name` varchar(80) NOT NULL default '',
  `country_iso3` char(3) default NULL,
  `fee_1` varchar(20) NOT NULL default '',
  `fee_2` varchar(20) NOT NULL default '',
  `fee_3` varchar(20) NOT NULL default '',
  `tax` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM

#
# Table data for c97_country
#

INSERT INTO c97_country VALUES ('1', '1', '0', 'AF', 'Afghanistan', 'AFG', '', '', '', '');
INSERT INTO c97_country VALUES ('2', '1', '0', 'AL', 'Albania', 'ALB', '', '', '', '');
INSERT INTO c97_country VALUES ('3', '1', '0', 'DZ', 'Algeria', 'DZA', '', '', '', '');
INSERT INTO c97_country VALUES ('4', '1', '0', 'AS', 'American Samoa', 'ASM', '', '', '', '');
INSERT INTO c97_country VALUES ('5', '1', '0', 'AD', 'Andorra', 'AND', '', '', '', '');
INSERT INTO c97_country VALUES ('6', '1', '0', 'AO', 'Angola', 'AGO', '', '', '', '');
INSERT INTO c97_country VALUES ('7', '1', '0', 'AI', 'Anguilla', 'AIA', '', '', '', '');
INSERT INTO c97_country VALUES ('8', '1', '0', 'AQ', 'Antarctica', '', '', '', '', '');
INSERT INTO c97_country VALUES ('9', '1', '0', 'AG', 'Antigua and Barbuda', 'ATG', '', '', '', '');
INSERT INTO c97_country VALUES ('10', '1', '0', 'AR', 'Argentina', 'ARG', '', '', '', '');
INSERT INTO c97_country VALUES ('11', '1', '0', 'AM', 'Armenia', 'ARM', '', '', '', '');
INSERT INTO c97_country VALUES ('12', '1', '0', 'AW', 'Aruba', 'ABW', '', '', '', '');
INSERT INTO c97_country VALUES ('13', '1', '0', 'AU', 'Australia', 'AUS', '', '', '', '');
INSERT INTO c97_country VALUES ('14', '1', '0', 'AT', 'Austria', 'AUT', '', '', '', '');
INSERT INTO c97_country VALUES ('15', '1', '0', 'AZ', 'Azerbaijan', 'AZE', '', '', '', '');
INSERT INTO c97_country VALUES ('16', '1', '0', 'BS', 'Bahamas', 'BHS', '', '', '', '');
INSERT INTO c97_country VALUES ('17', '1', '0', 'BH', 'Bahrain', 'BHR', '', '', '', '');
INSERT INTO c97_country VALUES ('18', '1', '0', 'BD', 'Bangladesh', 'BGD', '', '', '', '');
INSERT INTO c97_country VALUES ('19', '1', '0', 'BB', 'Barbados', 'BRB', '', '', '', '');
INSERT INTO c97_country VALUES ('20', '1', '0', 'BY', 'Belarus', 'BLR', '', '', '', '');
INSERT INTO c97_country VALUES ('21', '1', '0', 'BE', 'Belgium', 'BEL', '', '', '', '');
INSERT INTO c97_country VALUES ('22', '1', '0', 'BZ', 'Belize', 'BLZ', '', '', '', '');
INSERT INTO c97_country VALUES ('23', '1', '0', 'BJ', 'Benin', 'BEN', '', '', '', '');
INSERT INTO c97_country VALUES ('24', '1', '0', 'BM', 'Bermuda', 'BMU', '', '', '', '');
INSERT INTO c97_country VALUES ('25', '1', '0', 'BT', 'Bhutan', 'BTN', '', '', '', '');
INSERT INTO c97_country VALUES ('26', '1', '0', 'BO', 'Bolivia', 'BOL', '', '', '', '');
INSERT INTO c97_country VALUES ('27', '1', '0', 'BA', 'Bosnia and Herzegovina', 'BIH', '', '', '', '');
INSERT INTO c97_country VALUES ('28', '1', '0', 'BW', 'Botswana', 'BWA', '', '', '', '');
INSERT INTO c97_country VALUES ('29', '1', '0', 'BV', 'Bouvet Island', '', '', '', '', '');
INSERT INTO c97_country VALUES ('30', '1', '0', 'BR', 'Brazil', 'BRA', '', '', '', '');
INSERT INTO c97_country VALUES ('31', '1', '0', 'IO', 'British Indian Ocean Territory', '', '', '', '', '');
INSERT INTO c97_country VALUES ('32', '1', '0', 'BN', 'Brunei Darussalam', 'BRN', '', '', '', '');
INSERT INTO c97_country VALUES ('33', '1', '0', 'BG', 'Bulgaria', 'BGR', '', '', '', '');
INSERT INTO c97_country VALUES ('34', '1', '0', 'BF', 'Burkina Faso', 'BFA', '', '', '', '');
INSERT INTO c97_country VALUES ('35', '1', '0', 'BI', 'Burundi', 'BDI', '', '', '', '');
INSERT INTO c97_country VALUES ('36', '1', '0', 'KH', 'Cambodia', 'KHM', '', '', '', '');
INSERT INTO c97_country VALUES ('37', '1', '0', 'CM', 'Cameroon', 'CMR', '', '', '', '');
INSERT INTO c97_country VALUES ('38', '1', '0', 'CA', 'Canada', 'CAN', '', '', '', '');
INSERT INTO c97_country VALUES ('39', '1', '0', 'CV', 'Cape Verde', 'CPV', '', '', '', '');
INSERT INTO c97_country VALUES ('40', '1', '0', 'KY', 'Cayman Islands', 'CYM', '', '', '', '');
INSERT INTO c97_country VALUES ('41', '1', '0', 'CF', 'Central African Republic', 'CAF', '', '', '', '');
INSERT INTO c97_country VALUES ('42', '1', '0', 'TD', 'Chad', 'TCD', '', '', '', '');
INSERT INTO c97_country VALUES ('43', '1', '0', 'CL', 'Chile', 'CHL', '', '', '', '');
INSERT INTO c97_country VALUES ('44', '1', '0', 'CN', 'China', 'CHN', '', '', '', '');
INSERT INTO c97_country VALUES ('45', '1', '0', 'CX', 'Christmas Island', '', '', '', '', '');
INSERT INTO c97_country VALUES ('46', '1', '0', 'CC', 'Cocos (Keeling) Islands', '', '', '', '', '');
INSERT INTO c97_country VALUES ('47', '1', '0', 'CO', 'Colombia', 'COL', '', '', '', '');
INSERT INTO c97_country VALUES ('48', '1', '0', 'KM', 'Comoros', 'COM', '', '', '', '');
INSERT INTO c97_country VALUES ('49', '1', '0', 'CG', 'Congo', 'COG', '', '', '', '');
INSERT INTO c97_country VALUES ('50', '1', '0', 'CD', 'Congo, the Democratic Republic of the', 'COD', '', '', '', '');
INSERT INTO c97_country VALUES ('51', '1', '0', 'CK', 'Cook Islands', 'COK', '', '', '', '');
INSERT INTO c97_country VALUES ('52', '1', '0', 'CR', 'Costa Rica', 'CRI', '', '', '', '');
INSERT INTO c97_country VALUES ('53', '1', '0', 'CI', 'Cote D\'Ivoire', 'CIV', '', '', '', '');
INSERT INTO c97_country VALUES ('54', '1', '0', 'HR', 'Croatia', 'HRV', '', '', '', '');
INSERT INTO c97_country VALUES ('55', '1', '0', 'CU', 'Cuba', 'CUB', '', '', '', '');
INSERT INTO c97_country VALUES ('56', '1', '0', 'CY', 'Cyprus', 'CYP', '', '', '', '');
INSERT INTO c97_country VALUES ('57', '1', '0', 'CZ', 'Czech Republic', 'CZE', '', '', '', '');
INSERT INTO c97_country VALUES ('58', '1', '0', 'DK', 'Denmark', 'DNK', '', '', '', '');
INSERT INTO c97_country VALUES ('59', '1', '0', 'DJ', 'Djibouti', 'DJI', '', '', '', '');
INSERT INTO c97_country VALUES ('60', '1', '0', 'DM', 'Dominica', 'DMA', '', '', '', '');
INSERT INTO c97_country VALUES ('61', '1', '0', 'DO', 'Dominican Republic', 'DOM', '', '', '', '');
INSERT INTO c97_country VALUES ('62', '1', '0', 'EC', 'Ecuador', 'ECU', '', '', '', '');
INSERT INTO c97_country VALUES ('63', '1', '0', 'EG', 'Egypt', 'EGY', '', '', '', '');
INSERT INTO c97_country VALUES ('64', '1', '0', 'SV', 'El Salvador', 'SLV', '', '', '', '');
INSERT INTO c97_country VALUES ('65', '1', '0', 'GQ', 'Equatorial Guinea', 'GNQ', '', '', '', '');
INSERT INTO c97_country VALUES ('66', '1', '0', 'ER', 'Eritrea', 'ERI', '', '', '', '');
INSERT INTO c97_country VALUES ('67', '1', '0', 'EE', 'Estonia', 'EST', '', '', '', '');
INSERT INTO c97_country VALUES ('68', '1', '0', 'ET', 'Ethiopia', 'ETH', '', '', '', '');
INSERT INTO c97_country VALUES ('69', '1', '0', 'FK', 'Falkland Islands (Malvinas)', 'FLK', '', '', '', '');
INSERT INTO c97_country VALUES ('70', '1', '0', 'FO', 'Faroe Islands', 'FRO', '', '', '', '');
INSERT INTO c97_country VALUES ('71', '1', '0', 'FJ', 'Fiji', 'FJI', '', '', '', '');
INSERT INTO c97_country VALUES ('72', '1', '0', 'FI', 'Finland', 'FIN', '', '', '', '');
INSERT INTO c97_country VALUES ('73', '1', '0', 'FR', 'France', 'FRA', '', '', '', '');
INSERT INTO c97_country VALUES ('74', '1', '0', 'GF', 'French Guiana', 'GUF', '', '', '', '');
INSERT INTO c97_country VALUES ('75', '1', '0', 'PF', 'French Polynesia', 'PYF', '', '', '', '');
INSERT INTO c97_country VALUES ('76', '1', '0', 'TF', 'French Southern Territories', '', '', '', '', '');
INSERT INTO c97_country VALUES ('77', '1', '0', 'GA', 'Gabon', 'GAB', '', '', '', '');
INSERT INTO c97_country VALUES ('78', '1', '0', 'GM', 'Gambia', 'GMB', '', '', '', '');
INSERT INTO c97_country VALUES ('79', '1', '0', 'GE', 'Georgia', 'GEO', '', '', '', '');
INSERT INTO c97_country VALUES ('80', '1', '0', 'DE', 'Germany', 'DEU', '', '', '', '');
INSERT INTO c97_country VALUES ('81', '1', '0', 'GH', 'Ghana', 'GHA', '', '', '', '');
INSERT INTO c97_country VALUES ('82', '1', '0', 'GI', 'Gibraltar', 'GIB', '', '', '', '');
INSERT INTO c97_country VALUES ('83', '1', '0', 'GR', 'Greece', 'GRC', '', '', '', '');
INSERT INTO c97_country VALUES ('84', '1', '0', 'GL', 'Greenland', 'GRL', '', '', '', '');
INSERT INTO c97_country VALUES ('85', '1', '0', 'GD', 'Grenada', 'GRD', '', '', '', '');
INSERT INTO c97_country VALUES ('86', '1', '0', 'GP', 'Guadeloupe', 'GLP', '', '', '', '');
INSERT INTO c97_country VALUES ('87', '1', '0', 'GU', 'Guam', 'GUM', '', '', '', '');
INSERT INTO c97_country VALUES ('88', '1', '0', 'GT', 'Guatemala', 'GTM', '', '', '', '');
INSERT INTO c97_country VALUES ('89', '1', '0', 'GN', 'Guinea', 'GIN', '', '', '', '');
INSERT INTO c97_country VALUES ('90', '1', '0', 'GW', 'Guinea-Bissau', 'GNB', '', '', '', '');
INSERT INTO c97_country VALUES ('91', '1', '0', 'GY', 'Guyana', 'GUY', '', '', '', '');
INSERT INTO c97_country VALUES ('92', '1', '0', 'HT', 'Haiti', 'HTI', '', '', '', '');
INSERT INTO c97_country VALUES ('93', '1', '0', 'HM', 'Heard Island and Mcdonald Islands', '', '', '', '', '');
INSERT INTO c97_country VALUES ('94', '1', '0', 'VA', 'Holy See (Vatican City State)', 'VAT', '', '', '', '');
INSERT INTO c97_country VALUES ('95', '1', '0', 'HN', 'Honduras', 'HND', '', '', '', '');
INSERT INTO c97_country VALUES ('96', '1', '0', 'HK', 'Hong Kong', 'HKG', '', '', '', '');
INSERT INTO c97_country VALUES ('97', '1', '0', 'HU', 'Hungary', 'HUN', '', '', '', '');
INSERT INTO c97_country VALUES ('98', '1', '0', 'IS', 'Iceland', 'ISL', '', '', '', '');
INSERT INTO c97_country VALUES ('99', '1', '0', 'IN', 'India', 'IND', '', '', '', '');
INSERT INTO c97_country VALUES ('100', '1', '0', 'ID', 'Indonesia', 'IDN', '', '', '', '');
INSERT INTO c97_country VALUES ('101', '1', '0', 'IR', 'Iran, Islamic Republic of', 'IRN', '', '', '', '');
INSERT INTO c97_country VALUES ('102', '1', '0', 'IQ', 'Iraq', 'IRQ', '', '', '', '');
INSERT INTO c97_country VALUES ('103', '1', '0', 'IE', 'Ireland', 'IRL', '', '', '', '');
INSERT INTO c97_country VALUES ('104', '1', '0', 'IL', 'Israel', 'ISR', '', '', '', '');
INSERT INTO c97_country VALUES ('105', '1', '0', 'IT', 'Italy', 'ITA', '', '', '', '');
INSERT INTO c97_country VALUES ('106', '1', '0', 'JM', 'Jamaica', 'JAM', '', '', '', '');
INSERT INTO c97_country VALUES ('107', '1', '0', 'JP', 'Japan', 'JPN', '', '', '', '');
INSERT INTO c97_country VALUES ('108', '1', '0', 'JO', 'Jordan', 'JOR', '', '', '', '');
INSERT INTO c97_country VALUES ('109', '1', '0', 'KZ', 'Kazakhstan', 'KAZ', '', '', '', '');
INSERT INTO c97_country VALUES ('110', '1', '0', 'KE', 'Kenya', 'KEN', '', '', '', '');
INSERT INTO c97_country VALUES ('111', '1', '0', 'KI', 'Kiribati', 'KIR', '', '', '', '');
INSERT INTO c97_country VALUES ('112', '1', '0', 'KP', 'Korea, Democratic People\'s Republic of', 'PRK', '', '', '', '');
INSERT INTO c97_country VALUES ('113', '1', '0', 'KR', 'Korea, Republic of', 'KOR', '', '', '', '');
INSERT INTO c97_country VALUES ('114', '1', '0', 'KW', 'Kuwait', 'KWT', '', '', '', '');
INSERT INTO c97_country VALUES ('115', '1', '0', 'KG', 'Kyrgyzstan', 'KGZ', '', '', '', '');
INSERT INTO c97_country VALUES ('116', '1', '0', 'LA', 'Lao People\'s Democratic Republic', 'LAO', '', '', '', '');
INSERT INTO c97_country VALUES ('117', '1', '0', 'LV', 'Latvia', 'LVA', '', '', '', '');
INSERT INTO c97_country VALUES ('118', '1', '0', 'LB', 'Lebanon', 'LBN', '', '', '', '');
INSERT INTO c97_country VALUES ('119', '1', '0', 'LS', 'Lesotho', 'LSO', '', '', '', '');
INSERT INTO c97_country VALUES ('120', '1', '0', 'LR', 'Liberia', 'LBR', '', '', '', '');
INSERT INTO c97_country VALUES ('121', '1', '0', 'LY', 'Libyan Arab Jamahiriya', 'LBY', '', '', '', '');
INSERT INTO c97_country VALUES ('122', '1', '0', 'LI', 'Liechtenstein', 'LIE', '', '', '', '');
INSERT INTO c97_country VALUES ('123', '1', '0', 'LT', 'Lithuania', 'LTU', '', '', '', '');
INSERT INTO c97_country VALUES ('124', '1', '0', 'LU', 'Luxembourg', 'LUX', '', '', '', '');
INSERT INTO c97_country VALUES ('125', '1', '0', 'MO', 'Macao', 'MAC', '', '', '', '');
INSERT INTO c97_country VALUES ('126', '1', '0', 'MK', 'Macedonia, the Former Yugoslav Republic of', 'MKD', '', '', '', '');
INSERT INTO c97_country VALUES ('127', '1', '0', 'MG', 'Madagascar', 'MDG', '', '', '', '');
INSERT INTO c97_country VALUES ('128', '1', '0', 'MW', 'Malawi', 'MWI', '', '', '', '');
INSERT INTO c97_country VALUES ('129', '1', '0', 'MY', 'Malaysia', 'MYS', '', '', '', '');
INSERT INTO c97_country VALUES ('130', '1', '0', 'MV', 'Maldives', 'MDV', '', '', '', '');
INSERT INTO c97_country VALUES ('131', '1', '0', 'ML', 'Mali', 'MLI', '', '', '', '');
INSERT INTO c97_country VALUES ('132', '1', '0', 'MT', 'Malta', 'MLT', '', '', '', '');
INSERT INTO c97_country VALUES ('133', '1', '0', 'MH', 'Marshall Islands', 'MHL', '', '', '', '');
INSERT INTO c97_country VALUES ('134', '1', '0', 'MQ', 'Martinique', 'MTQ', '', '', '', '');
INSERT INTO c97_country VALUES ('135', '1', '0', 'MR', 'Mauritania', 'MRT', '', '', '', '');
INSERT INTO c97_country VALUES ('136', '1', '0', 'MU', 'Mauritius', 'MUS', '', '', '', '');
INSERT INTO c97_country VALUES ('137', '1', '0', 'YT', 'Mayotte', '', '', '', '', '');
INSERT INTO c97_country VALUES ('138', '1', '0', 'MX', 'Mexico', 'MEX', '', '', '', '');
INSERT INTO c97_country VALUES ('139', '1', '0', 'FM', 'Micronesia, Federated States of', 'FSM', '', '', '', '');
INSERT INTO c97_country VALUES ('140', '1', '0', 'MD', 'Moldova, Republic of', 'MDA', '', '', '', '');
INSERT INTO c97_country VALUES ('141', '1', '0', 'MC', 'Monaco', 'MCO', '', '', '', '');
INSERT INTO c97_country VALUES ('142', '1', '0', 'MN', 'Mongolia', 'MNG', '', '', '', '');
INSERT INTO c97_country VALUES ('143', '1', '0', 'MS', 'Montserrat', 'MSR', '', '', '', '');
INSERT INTO c97_country VALUES ('144', '1', '0', 'MA', 'Morocco', 'MAR', '', '', '', '');
INSERT INTO c97_country VALUES ('145', '1', '0', 'MZ', 'Mozambique', 'MOZ', '', '', '', '');
INSERT INTO c97_country VALUES ('146', '1', '0', 'MM', 'Myanmar', 'MMR', '', '', '', '');
INSERT INTO c97_country VALUES ('147', '1', '0', 'NA', 'Namibia', 'NAM', '', '', '', '');
INSERT INTO c97_country VALUES ('148', '1', '0', 'NR', 'Nauru', 'NRU', '', '', '', '');
INSERT INTO c97_country VALUES ('149', '1', '0', 'NP', 'Nepal', 'NPL', '', '', '', '');
INSERT INTO c97_country VALUES ('150', '1', '0', 'NL', 'Netherlands', 'NLD', '', '', '', '');
INSERT INTO c97_country VALUES ('151', '1', '0', 'AN', 'Netherlands Antilles', 'ANT', '', '', '', '');
INSERT INTO c97_country VALUES ('152', '1', '0', 'NC', 'New Caledonia', 'NCL', '', '', '', '');
INSERT INTO c97_country VALUES ('153', '1', '0', 'NZ', 'New Zealand', 'NZL', '', '', '', '');
INSERT INTO c97_country VALUES ('154', '1', '0', 'NI', 'Nicaragua', 'NIC', '', '', '', '');
INSERT INTO c97_country VALUES ('155', '1', '0', 'NE', 'Niger', 'NER', '', '', '', '');
INSERT INTO c97_country VALUES ('156', '1', '0', 'NG', 'Nigeria', 'NGA', '', '', '', '');
INSERT INTO c97_country VALUES ('157', '1', '0', 'NU', 'Niue', 'NIU', '', '', '', '');
INSERT INTO c97_country VALUES ('158', '1', '0', 'NF', 'Norfolk Island', 'NFK', '', '', '', '');
INSERT INTO c97_country VALUES ('159', '1', '0', 'MP', 'Northern Mariana Islands', 'MNP', '', '', '', '');
INSERT INTO c97_country VALUES ('160', '1', '0', 'NO', 'Norway', 'NOR', '', '', '', '');
INSERT INTO c97_country VALUES ('161', '1', '0', 'OM', 'Oman', 'OMN', '', '', '', '');
INSERT INTO c97_country VALUES ('162', '1', '0', 'PK', 'Pakistan', 'PAK', '', '', '', '');
INSERT INTO c97_country VALUES ('163', '1', '0', 'PW', 'Palau', 'PLW', '', '', '', '');
INSERT INTO c97_country VALUES ('164', '1', '0', 'PS', 'Palestinian Territory, Occupied', '', '', '', '', '');
INSERT INTO c97_country VALUES ('165', '1', '0', 'PA', 'Panama', 'PAN', '', '', '', '');
INSERT INTO c97_country VALUES ('166', '1', '0', 'PG', 'Papua New Guinea', 'PNG', '', '', '', '');
INSERT INTO c97_country VALUES ('167', '1', '0', 'PY', 'Paraguay', 'PRY', '', '', '', '');
INSERT INTO c97_country VALUES ('168', '1', '0', 'PE', 'Peru', 'PER', '', '', '', '');
INSERT INTO c97_country VALUES ('169', '1', '0', 'PH', 'Philippines', 'PHL', '', '', '', '');
INSERT INTO c97_country VALUES ('170', '1', '0', 'PN', 'Pitcairn', 'PCN', '', '', '', '');
INSERT INTO c97_country VALUES ('171', '1', '0', 'PL', 'Poland', 'POL', '', '', '', '');
INSERT INTO c97_country VALUES ('172', '1', '0', 'PT', 'Portugal', 'PRT', '', '', '', '');
INSERT INTO c97_country VALUES ('173', '1', '0', 'PR', 'Puerto Rico', 'PRI', '', '', '', '');
INSERT INTO c97_country VALUES ('174', '1', '0', 'QA', 'Qatar', 'QAT', '', '', '', '');
INSERT INTO c97_country VALUES ('175', '1', '0', 'RE', 'Reunion', 'REU', '', '', '', '');
INSERT INTO c97_country VALUES ('176', '1', '0', 'RO', 'Romania', 'ROM', '', '', '', '');
INSERT INTO c97_country VALUES ('177', '1', '0', 'RU', 'Russian Federation', 'RUS', '', '', '', '');
INSERT INTO c97_country VALUES ('178', '1', '0', 'RW', 'Rwanda', 'RWA', '', '', '', '');
INSERT INTO c97_country VALUES ('179', '1', '0', 'SH', 'Saint Helena', 'SHN', '', '', '', '');
INSERT INTO c97_country VALUES ('180', '1', '0', 'KN', 'Saint Kitts and Nevis', 'KNA', '', '', '', '');
INSERT INTO c97_country VALUES ('181', '1', '0', 'LC', 'Saint Lucia', 'LCA', '', '', '', '');
INSERT INTO c97_country VALUES ('182', '1', '0', 'PM', 'Saint Pierre and Miquelon', 'SPM', '', '', '', '');
INSERT INTO c97_country VALUES ('183', '1', '0', 'VC', 'Saint Vincent and the Grenadines', 'VCT', '', '', '', '');
INSERT INTO c97_country VALUES ('184', '1', '0', 'WS', 'Samoa', 'WSM', '', '', '', '');
INSERT INTO c97_country VALUES ('185', '1', '0', 'SM', 'San Marino', 'SMR', '', '', '', '');
INSERT INTO c97_country VALUES ('186', '1', '0', 'ST', 'Sao Tome and Principe', 'STP', '', '', '', '');
INSERT INTO c97_country VALUES ('187', '1', '0', 'SA', 'Saudi Arabia', 'SAU', '', '', '', '');
INSERT INTO c97_country VALUES ('188', '1', '0', 'SN', 'Senegal', 'SEN', '', '', '', '');
INSERT INTO c97_country VALUES ('189', '1', '0', 'CS', 'Serbia and Montenegro', '', '', '', '', '');
INSERT INTO c97_country VALUES ('190', '1', '0', 'SC', 'Seychelles', 'SYC', '', '', '', '');
INSERT INTO c97_country VALUES ('191', '1', '0', 'SL', 'Sierra Leone', 'SLE', '', '', '', '');
INSERT INTO c97_country VALUES ('192', '1', '0', 'SG', 'Singapore', 'SGP', '', '', '', '');
INSERT INTO c97_country VALUES ('193', '1', '0', 'SK', 'Slovakia', 'SVK', '', '', '', '');
INSERT INTO c97_country VALUES ('194', '1', '0', 'SI', 'Slovenia', 'SVN', '', '', '', '');
INSERT INTO c97_country VALUES ('195', '1', '0', 'SB', 'Solomon Islands', 'SLB', '', '', '', '');
INSERT INTO c97_country VALUES ('196', '1', '0', 'SO', 'Somalia', 'SOM', '', '', '', '');
INSERT INTO c97_country VALUES ('197', '1', '0', 'ZA', 'South Africa', 'ZAF', '', '', '', '');
INSERT INTO c97_country VALUES ('198', '1', '0', 'GS', 'South Georgia and the South Sandwich Islands', '', '', '', '', '');
INSERT INTO c97_country VALUES ('199', '1', '0', 'ES', 'Spain', 'ESP', '', '', '', '');
INSERT INTO c97_country VALUES ('200', '1', '0', 'LK', 'Sri Lanka', 'LKA', '', '', '', '');
INSERT INTO c97_country VALUES ('201', '1', '0', 'SD', 'Sudan', 'SDN', '', '', '', '');
INSERT INTO c97_country VALUES ('202', '1', '0', 'SR', 'Suriname', 'SUR', '', '', '', '');
INSERT INTO c97_country VALUES ('203', '1', '0', 'SJ', 'Svalbard and Jan Mayen', 'SJM', '', '', '', '');
INSERT INTO c97_country VALUES ('204', '1', '0', 'SZ', 'Swaziland', 'SWZ', '', '', '', '');
INSERT INTO c97_country VALUES ('205', '1', '0', 'SE', 'Sweden', 'SWE', '', '', '', '');
INSERT INTO c97_country VALUES ('206', '1', '0', 'CH', 'Switzerland', 'CHE', '', '', '', '');
INSERT INTO c97_country VALUES ('207', '1', '0', 'SY', 'Syrian Arab Republic', 'SYR', '', '', '', '');
INSERT INTO c97_country VALUES ('208', '1', '0', 'TW', 'Taiwan, Province of China', 'TWN', '', '', '', '');
INSERT INTO c97_country VALUES ('209', '1', '0', 'TJ', 'Tajikistan', 'TJK', '', '', '', '');
INSERT INTO c97_country VALUES ('210', '1', '0', 'TZ', 'Tanzania, United Republic of', 'TZA', '', '', '', '');
INSERT INTO c97_country VALUES ('211', '1', '0', 'TH', 'Thailand', 'THA', '', '', '', '');
INSERT INTO c97_country VALUES ('212', '1', '0', 'TL', 'Timor-Leste', '', '', '', '', '');
INSERT INTO c97_country VALUES ('213', '1', '0', 'TG', 'Togo', 'TGO', '', '', '', '');
INSERT INTO c97_country VALUES ('214', '1', '0', 'TK', 'Tokelau', 'TKL', '', '', '', '');
INSERT INTO c97_country VALUES ('215', '1', '0', 'TO', 'Tonga', 'TON', '', '', '', '');
INSERT INTO c97_country VALUES ('216', '1', '0', 'TT', 'Trinidad and Tobago', 'TTO', '', '', '', '');
INSERT INTO c97_country VALUES ('217', '1', '0', 'TN', 'Tunisia', 'TUN', '', '', '', '');
INSERT INTO c97_country VALUES ('218', '1', '0', 'TR', 'Turkey', 'TUR', '', '', '', '');
INSERT INTO c97_country VALUES ('219', '1', '0', 'TM', 'Turkmenistan', 'TKM', '', '', '', '');
INSERT INTO c97_country VALUES ('220', '1', '0', 'TC', 'Turks and Caicos Islands', 'TCA', '', '', '', '');
INSERT INTO c97_country VALUES ('221', '1', '0', 'TV', 'Tuvalu', 'TUV', '', '', '', '');
INSERT INTO c97_country VALUES ('222', '1', '0', 'UG', 'Uganda', 'UGA', '', '', '', '');
INSERT INTO c97_country VALUES ('223', '1', '0', 'UA', 'Ukraine', 'UKR', '', '', '', '');
INSERT INTO c97_country VALUES ('224', '1', '0', 'AE', 'United Arab Emirates', 'ARE', '', '', '', '');
INSERT INTO c97_country VALUES ('225', '1', '0', 'GB', 'United Kingdom', 'GBR', '', '', '', '');
INSERT INTO c97_country VALUES ('226', '1', '0', 'US', 'United States', 'USA', '', '', '', '');
INSERT INTO c97_country VALUES ('227', '1', '0', 'UM', 'United States Minor Outlying Islands', '', '', '', '', '');
INSERT INTO c97_country VALUES ('228', '1', '0', 'UY', 'Uruguay', 'URY', '', '', '', '');
INSERT INTO c97_country VALUES ('229', '1', '0', 'UZ', 'Uzbekistan', 'UZB', '', '', '', '');
INSERT INTO c97_country VALUES ('230', '1', '0', 'VU', 'Vanuatu', 'VUT', '', '', '', '');
INSERT INTO c97_country VALUES ('231', '1', '0', 'VE', 'Venezuela', 'VEN', '', '', '', '');
INSERT INTO c97_country VALUES ('232', '1', '0', 'VN', 'Viet Nam', 'VNM', '', '', '', '');
INSERT INTO c97_country VALUES ('233', '1', '0', 'VG', 'Virgin Islands, British', 'VGB', '', '', '', '');
INSERT INTO c97_country VALUES ('234', '1', '0', 'VI', 'Virgin Islands, U.s.', 'VIR', '', '', '', '');
INSERT INTO c97_country VALUES ('235', '1', '0', 'WF', 'Wallis and Futuna', 'WLF', '', '', '', '');
INSERT INTO c97_country VALUES ('236', '1', '0', 'EH', 'Western Sahara', 'ESH', '', '', '', '');
INSERT INTO c97_country VALUES ('237', '1', '0', 'YE', 'Yemen', 'YEM', '', '', '', '');
INSERT INTO c97_country VALUES ('238', '1', '0', 'ZM', 'Zambia', 'ZMB', '', '', '', '');
INSERT INTO c97_country VALUES ('239', '1', '0', 'ZW', 'Zimbabwe', 'ZWE', '', '', '', '');

#
# Table structure for c97_distro
#

DROP TABLE IF EXISTS `c97_distro`;

CREATE TABLE `c97_distro` (
  `distro_id` int(10) unsigned NOT NULL auto_increment,
  `distro_name` varchar(255) NOT NULL default '',
  `distro_description` text NOT NULL,
  PRIMARY KEY  (`distro_id`)
) TYPE=MyISAM

#
# Table data for c97_distro
#

INSERT INTO c97_distro VALUES ('1', 'ADV', 'ADV is an anime/manga distributor.');
INSERT INTO c97_distro VALUES ('2', 'Manga Entertainment', '');
INSERT INTO c97_distro VALUES ('3', 'Buena Vista', 'A part of Disney Company.');
INSERT INTO c97_distro VALUES ('4', 'Pioneer/Ganeon', 'Pioneer Distribution is now Ganeon.');
INSERT INTO c97_distro VALUES ('5', 'Sony Pictures', '');
INSERT INTO c97_distro VALUES ('6', 'Media Blaster', '');
INSERT INTO c97_distro VALUES ('7', 'Del Ray', '');
INSERT INTO c97_distro VALUES ('8', 'Dark Horse', '');
INSERT INTO c97_distro VALUES ('9', 'Avex Trax', '');

#
# Table structure for c97_faq
#

DROP TABLE IF EXISTS `c97_faq`;

CREATE TABLE `c97_faq` (
  `faq_id` int(10) unsigned NOT NULL auto_increment,
  `faq_parent` int(10) unsigned NOT NULL default '0',
  `faq_question` varchar(255) NOT NULL default '',
  `faq_answer` text NOT NULL,
  PRIMARY KEY  (`faq_id`)
) TYPE=MyISAM

#
# Table data for c97_faq
#

INSERT INTO c97_faq VALUES ('1', '0', 'General', '');
INSERT INTO c97_faq VALUES ('2', '1', 'Introduction to Cart97PRO', 'Please put some important FAQ. Some important information:<br><ol><li>Shipping options</li><ul><li>How do you ship?</li><li>Estimate of product delivery.</li><li>Return/refund policy.<br></li></ul><li>Payment options</li><ul><li>How do you get paid?<br></li></ul><li>Review:</li><ul><li>Do you manage review?</li><li>Tell your customer that review must be kept short &amp; to the point.<br></li></ul><li>Policy:</li><ul><li>Privacy policy</li><li>Return/refund policy</li><li>Anti Spam policy, be sure to tell your visitor to add your email address in their white list.</li></ul><li>How do they manage their account:</li><ul><li>Checking their order status</li><li>Cancelling order</li><li>Manage addresses</li><li>Wish list</li><li>etc<br></li></ul></ol>');
INSERT INTO c97_faq VALUES ('3', '1', 'More Information About FAQ', 'This faq is built by using FAQ Engine in: Admin &gt; Configuration &gt; FAQ Engine.<br>You don\'t need to upload anything! As simple as that.<br><br>You can use <span style=\"font-weight: bold;\"><span style=\"color: rgb(255, 0, 0);\">H</span><span style=\"color: rgb(51, 204, 0);\">T</span><span style=\"color: rgb(51, 51, 255);\">M</span>L tags</span> in this FAQ by using build-in WYSIWYG editor. Long life, <a href=\"http://www.kevinroth.com/\" target=\"_self\">Kevin Roth</a> for his RTE editor.<br>');
INSERT INTO c97_faq VALUES ('4', '0', 'Removing this FAQ', '');
INSERT INTO c97_faq VALUES ('5', '4', 'To Remove Pre-Built FAQ', 'These faq informations are pre-built. To remove them, simply go to Admin &gt; Configuration &gt; FAQ Engine. Then click the red \'X\' mark to remove related faq entry.<br>');

#
# Table structure for c97_gift
#

DROP TABLE IF EXISTS `c97_gift`;

CREATE TABLE `c97_gift` (
  `gift_code` varchar(8) NOT NULL default '',
  `value` decimal(10,2) NOT NULL default '0.00',
  `min_purchase` decimal(10,2) NOT NULL default '0.00',
  `valid_date` date NOT NULL default '0000-00-00',
  `username` varchar(80) NOT NULL default '',
  `redeem` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`gift_code`)
) TYPE=MyISAM

#
# Table data for c97_gift
#


#
# Table structure for c97_mail_log
#

DROP TABLE IF EXISTS `c97_mail_log`;

CREATE TABLE `c97_mail_log` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `log_name` varchar(255) NOT NULL default '',
  `log_address` varchar(255) NOT NULL default '',
  `log_subject` varchar(255) NOT NULL default '',
  `log_body` text NOT NULL,
  `log_newsletter` char(1) NOT NULL default '',
  `log_time` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`log_id`)
) TYPE=MyISAM

#
# Table data for c97_mail_log
#


#
# Table structure for c97_members
#

DROP TABLE IF EXISTS `c97_members`;

CREATE TABLE `c97_members` (
  `username` varchar(80) NOT NULL default '',
  `passwd` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `name` varchar(100) NOT NULL default '',
  `address` varchar(255) NOT NULL default '',
  `address2` varchar(255) NOT NULL default '',
  `city` varchar(100) NOT NULL default '',
  `state` varchar(80) NOT NULL default '',
  `country` varchar(80) NOT NULL default '',
  `zip` varchar(9) NOT NULL default '',
  `phone` varchar(20) NOT NULL default '',
  `member_since` date NOT NULL default '0000-00-00',
  `level` char(3) NOT NULL default '',
  PRIMARY KEY  (`username`)
) TYPE=MyISAM COMMENT='Member profile & billing address'

#
# Table data for c97_members
#

INSERT INTO c97_members VALUES ('admin', 'admin', 'noreply@c97.net', 'Admin Demo', 'Somestreet', '', 'Somecity', 'Somestate', 'United States', '98052', '', '2006-05-10', 'sa');

#
# Table structure for c97_news
#

DROP TABLE IF EXISTS `c97_news`;

CREATE TABLE `c97_news` (
  `news_id` int(10) unsigned NOT NULL auto_increment,
  `news_date` date NOT NULL default '0000-00-00',
  `news_title` varchar(255) NOT NULL default '',
  `news_summary` varchar(255) NOT NULL default '',
  `news_body` text NOT NULL,
  PRIMARY KEY  (`news_id`)
) TYPE=MyISAM PACK_KEYS=0

#
# Table data for c97_news
#

INSERT INTO c97_news VALUES ('1', '2006-04-30', 'Congratulation!', 'If you can see this message, then your Cart97PRO installation has been done successfully.', 'You can now use Cart97PRO to open your online store.<br><ol><li>Please read our User Guide, download it in our <a href=\"http://www.c97.net/files\" target=\"_self\">file library</a>.</li><li>Don\'t forget to fill the FAQ.<br></li></ol>');

#
# Table structure for c97_opt_value
#

DROP TABLE IF EXISTS `c97_opt_value`;

CREATE TABLE `c97_opt_value` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `opt_idx` varchar(255) NOT NULL default '',
  `opt_value` varchar(255) NOT NULL default '',
  `opt_price` decimal(10,2) NOT NULL default '0.00',
  PRIMARY KEY  (`idx`),
  KEY `opt_idx` (`opt_idx`)
) TYPE=MyISAM

#
# Table data for c97_opt_value
#

INSERT INTO c97_opt_value VALUES ('1', 'azu_cover', 'Hard Cover', '3.00');
INSERT INTO c97_opt_value VALUES ('2', 'azu_cover', 'Soft Cover', '0.00');
INSERT INTO c97_opt_value VALUES ('3', 'wall_mater', 'Wood', '7.99');
INSERT INTO c97_opt_value VALUES ('4', 'wall_mater', 'PVC', '0.00');
INSERT INTO c97_opt_value VALUES ('6', 'wall_mater', 'Thick Paper', '-0.99');

#
# Table structure for c97_option
#

DROP TABLE IF EXISTS `c97_option`;

CREATE TABLE `c97_option` (
  `opt_idx` varchar(10) NOT NULL default '',
  `opt_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`opt_idx`)
) TYPE=MyISAM

#
# Table data for c97_option
#

INSERT INTO c97_option VALUES ('azu_cover', 'Cover');
INSERT INTO c97_option VALUES ('wall_mater', 'Material');

#
# Table structure for c97_order_final
#

DROP TABLE IF EXISTS `c97_order_final`;

CREATE TABLE `c97_order_final` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(80) NOT NULL default '',
  `cat_id` int(10) unsigned NOT NULL default '0',
  `item_id` int(10) unsigned NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `weight` float NOT NULL default '0',
  `prod_opt_txt` text NOT NULL,
  `price` decimal(10,2) NOT NULL default '0.00',
  `qty` tinyint(3) unsigned NOT NULL default '0',
  `order_id` varchar(16) NOT NULL default '',
  PRIMARY KEY  (`idx`),
  KEY `username` (`username`)
) TYPE=MyISAM COMMENT='Final order, get data from c97_orders'

#
# Table data for c97_order_final
#


#
# Table structure for c97_order_summary
#

DROP TABLE IF EXISTS `c97_order_summary`;

CREATE TABLE `c97_order_summary` (
  `order_id` varchar(16) NOT NULL default '',
  `username` varchar(80) NOT NULL default '',
  `order_date` date NOT NULL default '0000-00-00',
  `order_total` decimal(10,2) NOT NULL default '0.00',
  `order_fee` decimal(10,2) NOT NULL default '0.00',
  `order_tax` decimal(10,2) NOT NULL default '0.00',
  `gift_discount` decimal(10,2) NOT NULL default '0.00',
  `store_discount` decimal(10,2) NOT NULL default '0.00',
  `order_payment` varchar(80) NOT NULL default '',
  `order_shipper` varchar(80) NOT NULL default '',
  `order_paystat` char(1) NOT NULL default 'E',
  `order_status` char(1) NOT NULL default '',
  `order_deliver` date NOT NULL default '0000-00-00',
  `bill_address` text NOT NULL,
  `ship_address` text NOT NULL,
  PRIMARY KEY  (`order_id`)
) TYPE=MyISAM PACK_KEYS=0 COMMENT='Order summary'

#
# Table data for c97_order_summary
#


#
# Table structure for c97_orders
#

DROP TABLE IF EXISTS `c97_orders`;

CREATE TABLE `c97_orders` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(80) NOT NULL default '',
  `item_id` int(10) unsigned NOT NULL default '0',
  `qty` tinyint(3) unsigned NOT NULL default '0',
  `prod_opt` text NOT NULL,
  `timeadd` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`idx`),
  KEY `username` (`username`)
) TYPE=MyISAM COMMENT='Temporary order, later moved to c97_order_final'

#
# Table data for c97_orders
#


#
# Table structure for c97_payment
#

DROP TABLE IF EXISTS `c97_payment`;

CREATE TABLE `c97_payment` (
  `pay_method` varchar(20) NOT NULL default '',
  `pay_name` varchar(80) NOT NULL default '',
  `pay_config` text NOT NULL,
  `pay_enable` char(1) NOT NULL default '',
  PRIMARY KEY  (`pay_method`)
) TYPE=MyISAM COMMENT='Payment Option'

#
# Table data for c97_payment
#

INSERT INTO c97_payment VALUES ('cod', 'Cash On Delivery', '', '1');
INSERT INTO c97_payment VALUES ('bank', 'Bank Transfer', '', '0');
INSERT INTO c97_payment VALUES ('cheque', 'Cheque', 'Store Name', '1');
INSERT INTO c97_payment VALUES ('paypal', 'PayPal Standard', 'USD', '0');
INSERT INTO c97_payment VALUES ('2co', '2CheckOut', '', '0');
INSERT INTO c97_payment VALUES ('authorize', 'Authorize.net', 'USD', '0');

#
# Table structure for c97_products
#

DROP TABLE IF EXISTS `c97_products`;

CREATE TABLE `c97_products` (
  `cat_id` varchar(12) NOT NULL default '',
  `item_id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `price` decimal(10,2) unsigned NOT NULL default '0.00',
  `price_msrp` decimal(10,2) unsigned NOT NULL default '0.00',
  `short_note` varchar(255) NOT NULL default '',
  `note` text NOT NULL,
  `weight` float unsigned NOT NULL default '0',
  `url` varchar(255) NOT NULL default '',
  `distro_id` int(10) unsigned NOT NULL default '0',
  `list_date` date NOT NULL default '0000-00-00',
  `keywords` varchar(255) NOT NULL default '',
  `related` varchar(255) NOT NULL default '',
  `x_option` varchar(255) NOT NULL default '',
  `stock` tinyint(3) unsigned NOT NULL default '0',
  `tax_exempt` char(1) NOT NULL default '0',
  `stat_hits` int(10) unsigned NOT NULL default '0',
  `stat_last_hit` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`item_id`),
  KEY `cat_id` (`cat_id`),
  KEY `distro_id` (`distro_id`)
) TYPE=MyISAM PACK_KEYS=0 COMMENT='Product list'

#
# Table data for c97_products
#

INSERT INTO c97_products VALUES ('4', '1', 'Neon Genesis Evangelion: The End of Evangelion', '29.99', '20.99', 'The end of Evangelion is here. Will Ikari finally rules the world? Or SELEE has other better thing to do?', 'At the down of the new millennium, mankind has awakened a threat unlike any faced before - The Angels. Conventional weapons are useless against them. They can only be stopped by means of the Evangelions - bio-engineered vessels born from the Angels\' own technology. But the forbidden knowledge is also the key to bringing about a startling new genesis for the human race. Placed in the hands of three young pilots, the final fate of humanity resting upon their shoulders, the Evas are the world\'s last hope...<br><br><ul><li>Released By : Manga Entertainment</li><li>Length : 115 minutes</li><li>Language : English and Japanese</li><li>Subtitles : English</li><li>Region : 1</li></ul>', '1', '', '1', '2006-04-30', '', '', '', '10', '', '3', '2006-04-30');
INSERT INTO c97_products VALUES ('4', '2', 'Spriggan', '29.99', '19.99', 'No image demo. This product has no image.', '<span style=\"font-weight: bold;\">Spriggan Soundtrack Included!</span><br><br>The ancient artifact known as Noah\'s Ark has been uncovered. Buried underneath the North Pole and forgotten since before the birth of history, the Ark holds the potential to elevate its controller to the status of a god... as well as the power to wipe mankind from the face of the Earth in a second!<br><br>Now, a desperate battle erupts across the planet as two secret organizations race to recover the lost ark - one seeks to destroy it, and the other wants to use its massive power to enslave the human race! Monstrous half-human cyborgs face off against Earth\'s ultimate defenders, the secret organization known as ARCAM and their elite agents, the Spriggan, in an epic duel with the future of the world as the prize!<br><br><span style=\"font-weight: bold;\">Features:<br></span><ul><li>Length : 90 min</li><li>Language : English/Japanese</li><li>Subtitles : English</li><li>Region : 1</li></ul>', '2', '', '1', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('4', '3', 'Spirited Away', '29.99', '27.99', 'Rich HTML demo. See product detail to see rich HTML.', 'From <span style=\"font-weight: bold;\">Hayao Miyazak</span>i (<span style=\"font-style: italic;\">Princess Mononoke, Kiki\'s Delivery Serive, Castle in the Sky</span>) comes the Winner of the 2002 Japanese Academy Award for Best Picture and the Golden Bear at the Berlin Film Festival!<br><br><span style=\"font-family: Arial,Helvetica,sans-serif; color: rgb(51, 51, 255); font-weight: bold;\">Spirited Away</span> is a wondrous fantasy about a young girl, Chihiro, trapped in a strange new world of spirits. When her parents undergo a mysterious transformation, she must call upon the courage she never knew she had to free herself and return her family to the outside world.<br><br><font style=\"font-weight: bold;\" size=\"3\">This deluxe 2-disc set</font> overflows with outstanding bonus features, including the Japanese television special about the making of the film, an inside view into the artistry of Miyazaki, and a storyboard-to-scene comparison.<br><br><span style=\"background-color: rgb(255, 255, 153);\">Spirited Away is a spectacular DVD the whole family will want to experience over and over again.</span><br><br><ul><li>Length : 125 minutes</li><li>Language : English/Japanese</li><li>Subtitle : English</li><li>Region : 1</li></ul>', '2', '', '3', '2006-04-30', '', '', '', '10', '', '3', '2006-04-30');
INSERT INTO c97_products VALUES ('4', '4', 'Ah! My Goddess The Movie', '28.95', '25.99', 'Critical item demo. This item only has 2 in stock.', 'Trouble in Paradise! Belldandy\'s mentor, Celestin, was imprisoned for attempting to overthrow the Goddess system, but now he\'s back! Using a system virus, Celestin, corrupts the Goddess system and removes all of Belldandy\'s memories of Keiichi! Will Belldandy\'s love for Keiichi prove to be the key to ruining Celestin\'s plans, or will it be the final ingredient necessary to destroy our reality?!<br><br><span style=\"font-weight: bold;\">BONUS: </span>Don\'t miss the first episode of the Adventures of the Mini-Goddess after the end of the movie!<br><br><span style=\"font-weight: bold;\">Features<br></span><ul><li>Length : 115 min</li><li>Language : English/Japanese</li><li>Subtitled : English</li><li>Region : 1</li></ul>', '1', '', '4', '2006-04-30', '', '', '', '2', '', '3', '2006-05-10');
INSERT INTO c97_products VALUES ('4', '5', 'Final Fantasy VII: Advent Children', '29.99', '25.99', 'Review demo. This product has reviews.', 'In the wake of the climactic events played out in SquareEnix\'s Playstation video game world of Final Fantasy VII, the ruins of Midgar stand as a testament to the sacrifices made in order to bring peace.<br><br>However, as a mysterious illness rapidly spreads and old enemies astir, the solitary hero Cloud must once again step out of his self-imposed seclusion and stand against the dark forces converging on his world!<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Length : 101 min</li><li>Language : English/Japanese</li><li>Subtitle : English, French, Spanish, Portuguese, Korean, Thai, Mandarin (Traditional), Cantonese</li><li>Region : 1</li><li>2-Disc Special Edition</li></ul>', '2', '', '5', '2006-04-30', '', '', '', '10', '', '15', '2006-05-10');
INSERT INTO c97_products VALUES ('3', '6', 'Samurai X: Complete OVA', '39.99', '35.49', 'Link demo. This product has a link to official site.', 'Contains both OVAs (Trust/Betrayal and Reflection) in one collection!<br><br>The OVAs are both prologue and epilogue to the hit television series, as Samurai X: Trust and Samurai X: Betrayal tell the story of Kenshin\'s mysterious past while Samurai X: Reflection continues Kenshin\'s life after the series\' conclusion.<br><br><span style=\"font-weight: bold;\">As an added bonus</span>, this collection contains digitally remixed versions of the English and Japanese audio tracks for Trust and Betrayal into 5.1 surround sound to match the 5.1 track already found in Reflection.<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Length : 205 minutes</li><li>Language : English &amp; Japanese</li><li>Subtitle : English</li><li>Region : 1</li></ul>', '2', 'http://www.adv.com', '1', '2006-04-30', '', '', '', '10', '', '2', '2006-04-30');
INSERT INTO c97_products VALUES ('3', '7', 'Aika: Naked Mission', '29.99', '21.89', 'More than one image demo.', 'She\'s sexy, suave and sophisticated, but she\'s no bimbo. She\'s a martial arts expert and a jet fighter pilot with the body of a supermodel. She\'s Aika, and she\'s one of the best secret agents in the business. Armed with her trusty, semi-sentient super-battle bustier, no risk is too great.<br><br>The most panties we have ever seen!<br><br>Protoculture Addicts Lingerie Never Lies Aika\'s on vacation and ready ot let her hair down. But she\'s seduced by a master manipulator intent on revenge. Can Aika fight her way to freedom without losing her heart and her inhibitions? Frills will fly tonight!<br>', '1', '', '0', '2006-04-30', '', '', '', '10', '', '2', '2006-04-30');
INSERT INTO c97_products VALUES ('31', '8', 'Ah! My Goddess TV DVD 01 Always and Forever', '29.95', '23.95', 'Contains episode 1-5 of a never ending story', 'Keiichi Morisato is an engineering student and the top driver of the campus racing club. While calling for take out, a wrong number puts him in contact with the Goddess Hotline. One misplaced wish later, Keiichi finds himself blessed with Belldandy, the perfect girlfriend and a bonafide goddess!<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Length : 125 min</li><li>Language : Japanese/English</li><li>Subtitle : English</li><li>Region : 1</li><li>Contains Episodes 1-5</li></ul>', '1', '', '6', '2006-04-30', '', '', '', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('31', '9', 'Ah! My Goddess TV DVD 02 Love Plus One', '29.95', '23.95', 'Contains episode 6-10', 'Keiichi\'s life with Belldandy becomes a little more complicated with
the instruction of Megumi, Keiichi\'s little sister. She wants to help
Belldandy get closer to her brother, and ends up sending them on a
romantic date.<br><br>Unfortunately, Keiichi\'s wish has thrown a few bugs into
Heaven\'s computer, and the System Force crashes! Belldandy\'s older
sister Urd comes down from On High to fix the problem, but she decides
it would be more fun to fix Keiichi instead. What will happen when she
convinces Keiichi that the only way to fix the system is for him to
kiss Belldandy?<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Length : 125 min</li><li>Language : Japanese/English</li><li>Subtitle : English</li><li>Region : 1</li><li>Contains Episodes 6-10</li></ul><br>', '1', '', '6', '2006-04-30', '', '', '', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('31', '10', 'Ah! My Goddess TV DVD 03 With or Without You', '29.95', '23.95', 'Contains episode 11-15', 'Keiichi has enough trouble being close to Belldandy when they\'re alone,
but with her sisters in the picture, he\'s out of luck. Skuld is
Belldandy\'s bratty younger sister, and keeping Keiichi from
monopolizing any goddesses is her number one goal.<br><br>The Campus Queen
hasn\'t given up on breaking up the two lovebirds either, and she\'s got
an edge with her new friend, Mara. Let\'s just say that Mara is
something of a devil - literally.<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Length : 100 min</li><li>Language : Japanese/English</li><li>Subtitle : English</li><li>Region : 1</li><li>Contains Episodes 11-14</li></ul><br>', '1', '', '6', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('32', '11', 'School Rumble Graphic Novel 01', '10.95', '9.99', 'Out-of-stock demo. This product is out of stock.', '<p> She is a second-year high school student with a single all-consuming question: Will the boy she likes ever really notice her? </p><p>
He is the school\'s most notorious juvenile delinquent and he\'s suddenly
come to a shocking realization: He\'s got a huge crush, and now he must
tell her how he feels. </p><p> Life-changing obsessions, colossal
foul-ups, grand schemes, deep-seated anxieties, and raging hormones -
School Rumble portrays high school as it really is: over-the-top
comedy!<br></p><p><span style=\"font-weight: bold;\">Features</span></p><ul><li>Rating : OT Ages 16+</li><li>Format : Black &amp; White</li><li>Size : 5\" X 7.5\"</li><li>Author : Jin Kobayashi</li><li>Page : 186</li></ul>', '0.5', '', '7', '2006-04-30', '', '', '', '0', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('32', '12', 'School Rumble Graphic Novel 02', '10.95', '9.99', 'Please tick the &#039;Also display out-of-stock item&#039; to display out-of-stock School Rumble Graphic Novel 01', 'Harima Kenji has never lost a fight, but his love for the clueless
Tsukamoto Tenma is proving to be his greatest challenge. After catching
his cherished Tenma-chan and an unexpected rival in a lunchtime tryst,
Kenji spirals into the deepest pit of high school Hades-plummeting so
low that there\'s only one thing left to do: draw a manga.<br><br>When Kenji
hits bottom, whom will he find there? Meanwhile, Tenma is determined to
learn how to cook-this time preferably without setting the house on
fire!<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Rating : OT Ages 16+</li><li>Format : Black &amp; White</li><li>Size : 5\" X 7.5\"</li><li>Author : Jin Kobayashi</li><li>Page : 192</li></ul><br>', '0.5', '', '7', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('32', '13', 'School Rumble Graphic Novel 03', '10.95', '9.99', 'Please tick the &#039;Also display out-of-stock item&#039; to display out-of-stock School Rumble Graphic Novel 01', '<span style=\"font-weight: bold;\">Features<br></span><ul><li>Rating : OT Ages 16+</li><li>Format : Black &amp; White</li><li>Size : 5\" X 7.5\"</li><li>Author : Jin Kobayashi</li><li>Page : 208</li></ul><br>', '0.5', '', '7', '2006-04-30', '', '', '', '10', '', '2', '2006-04-30');
INSERT INTO c97_products VALUES ('33', '14', 'Azumanga Daioh Graphic Novel Vol. 01', '9.99', '7.99', 'Product option demo.', 'Strongly character driven manga, telling the story of the precocious Chiyo (promoted to high-school at age 12), a group of her classmates, and their hilarious daily tribulations.<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Author : Kiyohiko Azuma</li><li>Format : Black &amp; White</li><li>Page : 168</li></ul><br>', '0.5', '', '1', '2006-04-30', '', '', 'azu_cover', '9', '', '4', '2006-04-30');
INSERT INTO c97_products VALUES ('33', '15', 'Azumanga Daioh Graphic Novel Vol. 03', '9.99', '7.99', 'Product option demo.', 'The girls enter their senior year and Miss Yukari speaks ill of Tomo in
the third volume of Azumanga Daioh! This volume marks the return of the
sports meet, where Sakaki, Osaka, Kagura and the others compete in
categories like the three-legged race and beanbag tossing, while
Chiyo-chan races to find an idiot for the scavenger hunt..<br><br>The manga
also includes a \"First Dream of the New Year\" special, where Sakaki
meets Chiyo-chan`s tomato-hating \"father\" and his penguin housekeeper..
Will Osaka succeed in her resolution to \"get faster\"? Will Kaorin ever
let go of Sakaki? Find out in Azumanga Daioh Volume 3!<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Author : Kiyohiko Azuma</li><li>Format : Black &amp; White</li><li>Page : 168</li></ul><br>', '0.5', '', '1', '2006-04-30', '', '', 'azu_cover', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('33', '16', 'Azumanga Daioh Graphic Novel Vol. 04', '9.99', '7.99', 'Product option demo.', 'Everyones favorite gang of high schoolers is back for their final year.
This time, the gang takes a trip to sunny Okinawa, where Osaka plays
with sea cucumbers and looks for something to eat.<br><br>Yomi announces her
intention to join InterPol, and Sakaki gets a cat that will (gasp!) let
her pet it! When the gang gets together for a camping trip, Mr. Kimura
makes his big confession to one of the students! Meanwhile, Chiyo-chan
seems to be disappearing under a horde of pigeons..<br><br><span style=\"font-weight: bold;\">Features<br></span><ul><li>Author : Kiyohiko Azuma</li><li>Format : Black &amp; White</li><li>Page : 198</li></ul><br>', '0.5', '', '1', '2006-04-30', '', '', 'azu_cover', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('7', '17', 'Ghost In The Shell', '19.95', '15.99', 'Ghost In The Shell the manga from Masamune Shirow', 'In a world in which the human mind can be programmed like a computer,
where does the human soul end and the cybernetic machinery begin? What
does it mean to be human?<br><br>From Masamune Shirow, the creator of
Appleseed, Orion, and Dominion: Tank Police, comes an epic, dystopian
tale of politics, covert actions, and cyborgs with too much attitude!', '1', '', '8', '2006-04-30', '', '', '', '9', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('7', '18', 'Ghost in the Shell 2 Man-Machine Interface GN', '24.95', '19.96', 'Ghost in the Shell 2 the manga in full color!', 'March 6, 2035. Motoko Aramaki is a hyper-advanced cyborg, a
counter-terrorist net security expert heading the investigative
department of the giant multi-national, Poseidon Industrial. Partly
transcending the physical world and existing in a virtual world of
networks,<br><br>Motoko is a fusion of multiple entities and identities,
deploying remotely controlled prosthetic humanoid surrogates around the
globe to solve a series of bizarre crimes. Meanwhile, Tamaki Tamai, a
psychic investigator from the Channeling Agency, has been commissioned
to investigate strange changes in the temporal universe, brought about
by two forces, one represented by the teachings of a professor named
Rahampol, and the other by the complex, evolving Motoko entity.<br><br>What
unfolds will be all in a day\'s work...a day that will change
everything, forever.<br><br><span style=\"font-weight: bold;\">Features</span><br><ul><li>Format : Full Color</li><li>Author : Masamune Shirow</li><li>Size : Approx. 6\" X 9\"</li><li>Pages : 312</li></ul><br>', '1', '', '8', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('14', '19', 'Sakura Wars Pencil Board', '5.00', '4.00', 'A pencil board', 'Pencil Boards are generally used in Asia because notebook are usually thinner and do not come with a hard cover. Hence people need to insert a hard smooth surface between pages before writing. Thus the name \"Pencil Boards\".<br><br>Since this is a common office tool in Asia, Pencil Boards now come in very elaborate designs to suit the user. Not only are these beautiful images able to enhance any setting, but they are multifunctional as well. Pencil Boards can easily double as a mouse pad, or even be used as a fan on hot summer days.<br><ul><li>Size: 7 in. X 10 in.</li><li>Sides: 2</li></ul><br>', '0.1', '', '0', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('14', '20', 'Agent Aika Wallscroll #85', '16.99', '13.99', 'A sexy wallscroll', '<ul><li>High Quality Full Color Imported Wallscroll</li><li>Size : 80 cm x 102 cm</li><li>Will need to ship by Ground</li></ul>', '1', '', '0', '2006-04-30', '', '', '', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('14', '21', 'Azumanga Daioh Wallscroll #012', '16.99', '14.99', 'Product option demo.', '<ul><li>High Quality Full Color Imported Wallscroll</li><li>Size : 80 cm x 102 cm</li><li>Will need to ship by Ground</li></ul>', '1', '', '0', '2006-04-30', '', '', 'wall_mater', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('30', '22', 'Chobits T-Shirt Persocom (White)', '23.74', '18.99', 'A beautiful Chobit t-shirt.', '<ul><li>Produced By : Diamond Comic</li><li>Material : 100% Cotton</li><li>Print : Large Front Print</li><li>Image : I Want My Own Persocom</li><li>Style : White T-Shirt</li></ul>', '1', '', '0', '2006-04-30', '', '', '', '10', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('28', '23', 'Ayumi Hamasaki: MY STORY', '12.49', '9.99', 'Critical item demo.', 'The Japanese #1 diva launched her 5th album, including her #1 single \'Moments\'.', '0.5', '', '9', '2006-04-30', '', '', '', '1', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('28', '24', 'Ayumi Hamasakai: MY STORY ~Classical~', '14.99', '9.99', 'Critical item demo.', 'The classical (orchestra) version of Ayumi Hamasaki\'s 5th album, \'My Story\'.', '0.5', '', '9', '2006-04-30', '', '', '', '1', '', '1', '2006-04-30');
INSERT INTO c97_products VALUES ('17', '25', 'Dead or Alive 4 (XBOX 360)', '72.44', '57.95', 'Fight with the next-gen!', 'The critically and commercially acclaimed Dead or Alive series once
again rises to new levels in Dead or Alive 4 with more speed, power,
new characters, never before seen moves, beautifully detailed
interactive levels, stunning costumes, the ever-lovely DOA ladies, and
raw head-to-head heart pumping excitement all while pioneering a new
generation of gaming for the new fighting game era.', '0.7', '', '0', '2006-04-30', '', '', '', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('17', '26', 'Metal Gear Solid The Twin Snakes (GC)', '24.94', '19.95', 'Bargain! Two game in one friendly price!', 'Two of the greatest games of all time, Metal Gear Solid and Metal Gear
Solid 2: Sons of Liberty are fused together to form the Nintendo
GameCube classic Metal Gear Solid The Twin Snakes . As Solid Snake,
your mission is to rescue hostages from an Alaskan military
installation and prevent a terrorist group from launching a nuclear
strike. For the first time ever, experience Metal Gear Solid in the way
it was always meant to be played.', '0.7', '', '0', '2006-04-30', '', '', '', '10', '', '0', '0000-00-00');
INSERT INTO c97_products VALUES ('29', '27', 'Pocky: Chocolate', '2.81', '2.25', '(un)official snack for otaku!', 'Unless you never watch anime, you will recogzine this most famous snack in anime. Now it\'s your chance to feel \'what pocky really is\', which unfortunatelly no one can tell you!', '0.2', '', '0', '2006-04-30', '', '', '', '10', '', '3', '2006-04-30');
INSERT INTO c97_products VALUES ('8', '28', 'Akira Profolio', '18.74', '14.99', 'What? $15 for 6 images? Yes, but it&#039;s Akira!', 'This Profolio has 6 pages of artwork of Katsuhiro Otomo: Akira. A must have for any collector!<br><br><span style=\"font-weight: bold;\">Features<br></span><ul><li>Size: 10.5\" X 15.5\" </li><li>Format: Full Color</li></ul><br>', '1', '', '0', '2006-04-30', '', '', '', '9', '', '1', '2006-04-30');

#
# Table structure for c97_reviews
#

DROP TABLE IF EXISTS `c97_reviews`;

CREATE TABLE `c97_reviews` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `review_username` varchar(255) NOT NULL default '',
  `review_ip` varchar(16) NOT NULL default '',
  `item_id` int(11) NOT NULL default '0',
  `review_rating` tinyint(3) unsigned NOT NULL default '0',
  `review_title` varchar(255) NOT NULL default '',
  `review_body` mediumtext NOT NULL,
  `review_date` date NOT NULL default '0000-00-00',
  `review_approved` char(1) NOT NULL default '',
  `review_helpful` varchar(9) NOT NULL default '',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM PACK_KEYS=0 COMMENT='Product reviews'

#
# Table data for c97_reviews
#

INSERT INTO c97_reviews VALUES ('1', 'Site Administrator', '127.0.0.1', '5', '3', 'A Disappointing One', 'The film is pure fanservice, while it does have good graphics most of the fight scenes feel like a mix of the Matrix and DBZ, generally completely unoriginal. The storyline is very boring and completely pointless, it&#039;s obvious that this is just a way for SE to make more money and put forth as little effort into the movie as possible, after all, all you need to sell this is the name Final Fantasy 7, and good graphics. Maybe not even the latter. Everyone who has played FF7 will end up watching this either way but honestly unless your a crazed fan then you won&#039;t like it. :wall:', '2006-04-30', '1', '0:0');
INSERT INTO c97_reviews VALUES ('2', 'Site Administrator', '127.0.0.1', '5', '5', 'Very Good!', 'This is the best Final Fantasy movie, after Final Fantasy: The Spirit Within. Both are good movies, but this one is the best. The CG is very beautiful, the 5.1 Dolby Digital is very awesome. And the story make me want to cry. GOOD!  :)  :)', '2006-04-30', '1', '0:0');

#
# Table structure for c97_shipping
#

DROP TABLE IF EXISTS `c97_shipping`;

CREATE TABLE `c97_shipping` (
  `ship_method` varchar(20) NOT NULL default '',
  `ship_name` varchar(80) NOT NULL default '',
  `ship_fee` varchar(255) NOT NULL default '',
  `ship_enable` char(1) NOT NULL default '0',
  PRIMARY KEY  (`ship_method`)
) TYPE=MyISAM COMMENT='Shipping configuration'

#
# Table data for c97_shipping
#

INSERT INTO c97_shipping VALUES ('flat', 'Flat Fee', '10000', '1');
INSERT INTO c97_shipping VALUES ('item', 'Per Item', '', '0');
INSERT INTO c97_shipping VALUES ('pickup', 'Store Pickup', '', '1');
INSERT INTO c97_shipping VALUES ('cod', 'COD', '0', '1');
INSERT INTO c97_shipping VALUES ('ups', 'United Parcel Service', '0:00:Regular Daily Pickup:1:x:x:1DP:x:2DA:3DS:x:x:XPR:x:XPD:0:0:0:0:0:0:0:0:0:0:0:0:0:0:0', '0');
INSERT INTO c97_shipping VALUES ('usps', 'United States Postal Service', '0:0:xyz:x:x:priority:x:x:x:x:x:R:R:R:R:R:R:R:R:F:0:B:0:0:0:0:0:0:0:0', '0');
INSERT INTO c97_shipping VALUES ('weight1', 'By Weight (1)', ':', '0');
INSERT INTO c97_shipping VALUES ('weight2', 'By Weight (2)', ':', '0');
INSERT INTO c97_shipping VALUES ('weight3', 'By Weight (3)', '', '0');
INSERT INTO c97_shipping VALUES ('free', 'Free Shipping', '50', '1');
INSERT INTO c97_shipping VALUES ('percent', 'By Percent', '', '0');

#
# Table structure for c97_state
#

DROP TABLE IF EXISTS `c97_state`;

CREATE TABLE `c97_state` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `selectable` char(1) NOT NULL default '1',
  `zone` int(10) unsigned NOT NULL default '0',
  `country_idx` int(10) unsigned NOT NULL default '0',
  `state_abbrev` varchar(4) NOT NULL default '',
  `state_name` varchar(80) NOT NULL default '',
  `fee_1` varchar(20) NOT NULL default '',
  `fee_2` varchar(20) NOT NULL default '',
  `fee_3` varchar(20) NOT NULL default '',
  `tax` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`idx`),
  KEY `country_idx` (`country_idx`)
) TYPE=MyISAM PACK_KEYS=0

#
# Table data for c97_state
#

INSERT INTO c97_state VALUES ('1', '1', '0', '226', 'AL', 'Alabama', '', '', '', '');
INSERT INTO c97_state VALUES ('2', '1', '0', '226', 'AK', 'Alaska', '', '', '', '');
INSERT INTO c97_state VALUES ('3', '1', '0', '226', 'AS', 'American Samoa', '', '', '', '');
INSERT INTO c97_state VALUES ('4', '1', '0', '226', 'AZ', 'Arizona', '', '', '', '');
INSERT INTO c97_state VALUES ('5', '1', '0', '226', 'AR', 'Arkansas', '', '', '', '');
INSERT INTO c97_state VALUES ('6', '1', '0', '226', 'AF', 'Armed Forces Africa', '', '', '', '');
INSERT INTO c97_state VALUES ('7', '1', '0', '226', 'AA', 'Armed Forces Americas', '', '', '', '');
INSERT INTO c97_state VALUES ('8', '1', '0', '226', 'AC', 'Armed Forces Canada', '', '', '', '');
INSERT INTO c97_state VALUES ('9', '1', '0', '226', 'AE', 'Armed Forces Europe', '', '', '', '');
INSERT INTO c97_state VALUES ('10', '1', '0', '226', 'AM', 'Armed Forces Middle East', '', '', '', '');
INSERT INTO c97_state VALUES ('11', '1', '0', '226', 'AP', 'Armed Forces Pacific', '', '', '', '');
INSERT INTO c97_state VALUES ('12', '1', '0', '226', 'CA', 'California', '', '', '', '');
INSERT INTO c97_state VALUES ('13', '1', '0', '226', 'CO', 'Colorado', '', '', '', '');
INSERT INTO c97_state VALUES ('14', '1', '0', '226', 'CT', 'Connecticut', '', '', '', '');
INSERT INTO c97_state VALUES ('15', '1', '0', '226', 'DE', 'Delaware', '', '', '', '');
INSERT INTO c97_state VALUES ('16', '1', '0', '226', 'DC', 'District of Columbia', '', '', '', '');
INSERT INTO c97_state VALUES ('17', '1', '0', '226', 'FM', 'Federated States Of Micronesia', '', '', '', '');
INSERT INTO c97_state VALUES ('18', '1', '0', '226', 'FL', 'Florida', '', '', '', '');
INSERT INTO c97_state VALUES ('19', '1', '0', '226', 'GA', 'Georgia', '', '', '', '');
INSERT INTO c97_state VALUES ('20', '1', '0', '226', 'GU', 'Guam', '', '', '', '');
INSERT INTO c97_state VALUES ('21', '1', '0', '226', 'HI', 'Hawaii', '', '', '', '');
INSERT INTO c97_state VALUES ('22', '1', '0', '226', 'ID', 'Idaho', '', '', '', '');
INSERT INTO c97_state VALUES ('23', '1', '0', '226', 'IL', 'Illinois', '', '', '', '');
INSERT INTO c97_state VALUES ('24', '1', '0', '226', 'IN', 'Indiana', '', '', '', '');
INSERT INTO c97_state VALUES ('25', '1', '0', '226', 'IA', 'Iowa', '', '', '', '');
INSERT INTO c97_state VALUES ('26', '1', '0', '226', 'KS', 'Kansas', '', '', '', '');
INSERT INTO c97_state VALUES ('27', '1', '0', '226', 'KY', 'Kentucky', '', '', '', '');
INSERT INTO c97_state VALUES ('28', '1', '0', '226', 'LA', 'Louisiana', '', '', '', '');
INSERT INTO c97_state VALUES ('29', '1', '0', '226', 'ME', 'Maine', '', '', '', '');
INSERT INTO c97_state VALUES ('30', '1', '0', '226', 'MH', 'Marshall Islands', '', '', '', '');
INSERT INTO c97_state VALUES ('31', '1', '0', '226', 'MD', 'Maryland', '', '', '', '');
INSERT INTO c97_state VALUES ('32', '1', '0', '226', 'MA', 'Massachusetts', '', '', '', '');
INSERT INTO c97_state VALUES ('33', '1', '0', '226', 'MI', 'Michigan', '', '', '', '');
INSERT INTO c97_state VALUES ('34', '1', '0', '226', 'MN', 'Minnesota', '', '', '', '');
INSERT INTO c97_state VALUES ('35', '1', '0', '226', 'MS', 'Mississippi', '', '', '', '');
INSERT INTO c97_state VALUES ('36', '1', '0', '226', 'MO', 'Missouri', '', '', '', '');
INSERT INTO c97_state VALUES ('37', '1', '0', '226', 'MT', 'Montana', '', '', '', '');
INSERT INTO c97_state VALUES ('38', '1', '0', '226', 'NE', 'Nebraska', '', '', '', '');
INSERT INTO c97_state VALUES ('39', '1', '0', '226', 'NV', 'Nevada', '', '', '', '');
INSERT INTO c97_state VALUES ('40', '1', '0', '226', 'NH', 'New Hampshire', '', '', '', '');
INSERT INTO c97_state VALUES ('41', '1', '0', '226', 'NJ', 'New Jersey', '', '', '', '');
INSERT INTO c97_state VALUES ('42', '1', '0', '226', 'NM', 'New Mexico', '', '', '', '');
INSERT INTO c97_state VALUES ('43', '1', '0', '226', 'NY', 'New York', '', '', '', '');
INSERT INTO c97_state VALUES ('44', '1', '0', '226', 'NC', 'North Carolina', '', '', '', '');
INSERT INTO c97_state VALUES ('45', '1', '0', '226', 'ND', 'North Dakota', '', '', '', '');
INSERT INTO c97_state VALUES ('46', '1', '0', '226', 'MP', 'Northern Mariana Islands', '', '', '', '');
INSERT INTO c97_state VALUES ('47', '1', '0', '226', 'OH', 'Ohio', '', '', '', '');
INSERT INTO c97_state VALUES ('48', '1', '0', '226', 'OK', 'Oklahoma', '', '', '', '');
INSERT INTO c97_state VALUES ('49', '1', '0', '226', 'OR', 'Oregon', '', '', '', '');
INSERT INTO c97_state VALUES ('50', '1', '0', '226', 'PW', 'Palau', '', '', '', '');
INSERT INTO c97_state VALUES ('51', '1', '0', '226', 'PA', 'Pennsylvania', '', '', '', '');
INSERT INTO c97_state VALUES ('52', '1', '0', '226', 'PR', 'Puerto Rico', '', '', '', '');
INSERT INTO c97_state VALUES ('53', '1', '0', '226', 'RI', 'Rhode Island', '', '', '', '');
INSERT INTO c97_state VALUES ('54', '1', '0', '226', 'SC', 'South Carolina', '', '', '', '');
INSERT INTO c97_state VALUES ('55', '1', '0', '226', 'SD', 'South Dakota', '', '', '', '');
INSERT INTO c97_state VALUES ('56', '1', '0', '226', 'TN', 'Tennessee', '', '', '', '');
INSERT INTO c97_state VALUES ('57', '1', '0', '226', 'TX', 'Texas', '', '', '', '');
INSERT INTO c97_state VALUES ('58', '1', '0', '226', 'UT', 'Utah', '', '', '', '');
INSERT INTO c97_state VALUES ('59', '1', '0', '226', 'VT', 'Vermont', '', '', '', '');
INSERT INTO c97_state VALUES ('60', '1', '0', '226', 'VI', 'Virgin Islands', '', '', '', '');
INSERT INTO c97_state VALUES ('61', '1', '0', '226', 'VA', 'Virginia', '', '', '', '');
INSERT INTO c97_state VALUES ('62', '1', '0', '226', 'WA', 'Washington', '', '', '', '');
INSERT INTO c97_state VALUES ('63', '1', '0', '226', 'WV', 'West Virginia', '', '', '', '');
INSERT INTO c97_state VALUES ('64', '1', '0', '226', 'WI', 'Wisconsin', '', '', '', '');
INSERT INTO c97_state VALUES ('65', '1', '0', '226', 'WY', 'Wyoming', '', '', '', '');
INSERT INTO c97_state VALUES ('66', '1', '0', '38', 'AB', 'Alberta', '', '', '', '');
INSERT INTO c97_state VALUES ('67', '1', '0', '38', 'BC', 'British Columbia', '', '', '', '');
INSERT INTO c97_state VALUES ('68', '1', '0', '38', 'MB', 'Manitoba', '', '', '', '');
INSERT INTO c97_state VALUES ('69', '1', '0', '38', 'NF', 'Newfoundland', '', '', '', '');
INSERT INTO c97_state VALUES ('70', '1', '0', '38', 'NB', 'New Brunswick', '', '', '', '');
INSERT INTO c97_state VALUES ('71', '1', '0', '38', 'NS', 'Nova Scotia', '', '', '', '');
INSERT INTO c97_state VALUES ('72', '1', '0', '38', 'NT', 'Northwest Territories', '', '', '', '');
INSERT INTO c97_state VALUES ('73', '1', '0', '38', 'NU', 'Nunavut', '', '', '', '');
INSERT INTO c97_state VALUES ('74', '1', '0', '38', 'ON', 'Ontario', '', '', '', '');
INSERT INTO c97_state VALUES ('75', '1', '0', '38', 'PE', 'Prince Edward Island', '', '', '', '');
INSERT INTO c97_state VALUES ('76', '1', '0', '38', 'QC', 'Quebec', '', '', '', '');
INSERT INTO c97_state VALUES ('77', '1', '0', '38', 'SK', 'Saskatchewan', '', '', '', '');
INSERT INTO c97_state VALUES ('78', '1', '0', '38', 'YT', 'Yukon Territory', '', '', '', '');
INSERT INTO c97_state VALUES ('79', '1', '0', '80', 'NDS', 'Niedersachsen', '', '', '', '');
INSERT INTO c97_state VALUES ('80', '1', '0', '80', 'BAW', 'Baden-Wrttemberg', '', '', '', '');
INSERT INTO c97_state VALUES ('81', '1', '0', '80', 'BAY', 'Bayern', '', '', '', '');
INSERT INTO c97_state VALUES ('82', '1', '0', '80', 'BER', 'Berlin', '', '', '', '');
INSERT INTO c97_state VALUES ('83', '1', '0', '80', 'BRG', 'Brandenburg', '', '', '', '');
INSERT INTO c97_state VALUES ('84', '1', '0', '80', 'BRE', 'Bremen', '', '', '', '');
INSERT INTO c97_state VALUES ('85', '1', '0', '80', 'HAM', 'Hamburg', '', '', '', '');
INSERT INTO c97_state VALUES ('86', '1', '0', '80', 'HES', 'Hessen', '', '', '', '');
INSERT INTO c97_state VALUES ('87', '1', '0', '80', 'MEC', 'Mecklenburg-Vorpommern', '', '', '', '');
INSERT INTO c97_state VALUES ('88', '1', '0', '80', 'NRW', 'Nordrhein-Westfalen', '', '', '', '');
INSERT INTO c97_state VALUES ('89', '1', '0', '80', 'RHE', 'Rheinland-Pfalz', '', '', '', '');
INSERT INTO c97_state VALUES ('90', '1', '0', '80', 'SAR', 'Saarland', '', '', '', '');
INSERT INTO c97_state VALUES ('91', '1', '0', '80', 'SAS', 'Sachsen', '', '', '', '');
INSERT INTO c97_state VALUES ('92', '1', '0', '80', 'SAC', 'Sachsen-Anhalt', '', '', '', '');
INSERT INTO c97_state VALUES ('93', '1', '0', '80', 'SCN', 'Schleswig-Holstein', '', '', '', '');
INSERT INTO c97_state VALUES ('94', '1', '0', '80', 'THE', 'Thringen', '', '', '', '');
INSERT INTO c97_state VALUES ('95', '1', '0', '14', 'WIE', 'Wien', '', '', '', '');
INSERT INTO c97_state VALUES ('96', '1', '0', '14', 'NO', 'Niedersterreich', '', '', '', '');
INSERT INTO c97_state VALUES ('97', '1', '0', '14', 'OO', 'Obersterreich', '', '', '', '');
INSERT INTO c97_state VALUES ('98', '1', '0', '14', 'SB', 'Salzburg', '', '', '', '');
INSERT INTO c97_state VALUES ('99', '1', '0', '14', 'KN', 'Krnten', '', '', '', '');
INSERT INTO c97_state VALUES ('100', '1', '0', '14', 'ST', 'Steiermark', '', '', '', '');
INSERT INTO c97_state VALUES ('101', '1', '0', '14', 'TI', 'Tirol', '', '', '', '');
INSERT INTO c97_state VALUES ('102', '1', '0', '14', 'BL', 'Burgenland', '', '', '', '');
INSERT INTO c97_state VALUES ('103', '1', '0', '14', 'VB', 'Voralberg', '', '', '', '');
INSERT INTO c97_state VALUES ('104', '1', '0', '206', 'AG', 'Aargau', '', '', '', '');
INSERT INTO c97_state VALUES ('105', '1', '0', '206', 'AI', 'Appenzell Innerrhoden', '', '', '', '');
INSERT INTO c97_state VALUES ('106', '1', '0', '206', 'APP', 'Appenzell Ausserrhoden', '', '', '', '');
INSERT INTO c97_state VALUES ('107', '1', '0', '206', 'BE', 'Bern', '', '', '', '');
INSERT INTO c97_state VALUES ('108', '1', '0', '206', 'BLA', 'Basel-Landschaft', '', '', '', '');
INSERT INTO c97_state VALUES ('109', '1', '0', '206', 'BS', 'Basel-Stadt', '', '', '', '');
INSERT INTO c97_state VALUES ('110', '1', '0', '206', 'FR', 'Freiburg', '', '', '', '');
INSERT INTO c97_state VALUES ('111', '1', '0', '206', 'GE', 'Genf', '', '', '', '');
INSERT INTO c97_state VALUES ('112', '1', '0', '206', 'GL', 'Glarus', '', '', '', '');
INSERT INTO c97_state VALUES ('113', '1', '0', '206', 'JUB', 'Graubnden', '', '', '', '');
INSERT INTO c97_state VALUES ('114', '1', '0', '206', 'JU', 'Jura', '', '', '', '');
INSERT INTO c97_state VALUES ('115', '1', '0', '206', 'LU', 'Luzern', '', '', '', '');
INSERT INTO c97_state VALUES ('116', '1', '0', '206', 'NEU', 'Neuenburg', '', '', '', '');
INSERT INTO c97_state VALUES ('117', '1', '0', '206', 'NW', 'Nidwalden', '', '', '', '');
INSERT INTO c97_state VALUES ('118', '1', '0', '206', 'OW', 'Obwalden', '', '', '', '');
INSERT INTO c97_state VALUES ('119', '1', '0', '206', 'SG', 'St. Gallen', '', '', '', '');
INSERT INTO c97_state VALUES ('120', '1', '0', '206', 'SH', 'Schaffhausen', '', '', '', '');
INSERT INTO c97_state VALUES ('121', '1', '0', '206', 'SO', 'Solothurn', '', '', '', '');
INSERT INTO c97_state VALUES ('122', '1', '0', '206', 'SZ', 'Schwyz', '', '', '', '');
INSERT INTO c97_state VALUES ('123', '1', '0', '206', 'TG', 'Thurgau', '', '', '', '');
INSERT INTO c97_state VALUES ('124', '1', '0', '206', 'TE', 'Tessin', '', '', '', '');
INSERT INTO c97_state VALUES ('125', '1', '0', '206', 'UR', 'Uri', '', '', '', '');
INSERT INTO c97_state VALUES ('126', '1', '0', '206', 'VD', 'Waadt', '', '', '', '');
INSERT INTO c97_state VALUES ('127', '1', '0', '206', 'VS', 'Wallis', '', '', '', '');
INSERT INTO c97_state VALUES ('128', '1', '0', '206', 'ZG', 'Zug', '', '', '', '');
INSERT INTO c97_state VALUES ('129', '1', '0', '206', 'ZH', 'Zrich', '', '', '', '');
INSERT INTO c97_state VALUES ('130', '1', '0', '199', 'ACOR', 'A Corua', '', '', '', '');
INSERT INTO c97_state VALUES ('131', '1', '0', '199', 'ALAV', 'Alava', '', '', '', '');
INSERT INTO c97_state VALUES ('132', '1', '0', '199', 'ALBA', 'Albacete', '', '', '', '');
INSERT INTO c97_state VALUES ('133', '1', '0', '199', 'ALIC', 'Alicante', '', '', '', '');
INSERT INTO c97_state VALUES ('134', '1', '0', '199', 'ALME', 'Almeria', '', '', '', '');
INSERT INTO c97_state VALUES ('135', '1', '0', '199', 'ASTU', 'Asturias', '', '', '', '');
INSERT INTO c97_state VALUES ('136', '1', '0', '199', 'AVIL', 'Avila', '', '', '', '');
INSERT INTO c97_state VALUES ('137', '1', '0', '199', 'BADA', 'Badajoz', '', '', '', '');
INSERT INTO c97_state VALUES ('138', '1', '0', '199', 'BALE', 'Baleares', '', '', '', '');
INSERT INTO c97_state VALUES ('139', '1', '0', '199', 'BARC', 'Barcelona', '', '', '', '');
INSERT INTO c97_state VALUES ('140', '1', '0', '199', 'BURG', 'Burgos', '', '', '', '');
INSERT INTO c97_state VALUES ('141', '1', '0', '199', 'CACE', 'Caceres', '', '', '', '');
INSERT INTO c97_state VALUES ('142', '1', '0', '199', 'CADI', 'Cadiz', '', '', '', '');
INSERT INTO c97_state VALUES ('143', '1', '0', '199', 'CANT', 'Cantabria', '', '', '', '');
INSERT INTO c97_state VALUES ('144', '1', '0', '199', 'CAST', 'Castellon', '', '', '', '');
INSERT INTO c97_state VALUES ('145', '1', '0', '199', 'CEUT', 'Ceuta', '', '', '', '');
INSERT INTO c97_state VALUES ('146', '1', '0', '199', 'CIUD', 'Ciudad Real', '', '', '', '');
INSERT INTO c97_state VALUES ('147', '1', '0', '199', 'CORD', 'Cordoba', '', '', '', '');
INSERT INTO c97_state VALUES ('148', '1', '0', '199', 'CUEN', 'Cuenca', '', '', '', '');
INSERT INTO c97_state VALUES ('149', '1', '0', '199', 'GIRO', 'Girona', '', '', '', '');
INSERT INTO c97_state VALUES ('150', '1', '0', '199', 'GRAN', 'Granada', '', '', '', '');
INSERT INTO c97_state VALUES ('151', '1', '0', '199', 'GUAD', 'Guadalajara', '', '', '', '');
INSERT INTO c97_state VALUES ('152', '1', '0', '199', 'GUIP', 'Guipuzcoa', '', '', '', '');
INSERT INTO c97_state VALUES ('153', '1', '0', '199', 'HUEL', 'Huelva', '', '', '', '');
INSERT INTO c97_state VALUES ('154', '1', '0', '199', 'HUES', 'Huesca', '', '', '', '');
INSERT INTO c97_state VALUES ('155', '1', '0', '199', 'JAEN', 'Jaen', '', '', '', '');
INSERT INTO c97_state VALUES ('156', '1', '0', '199', 'LAR', 'La Rioja', '', '', '', '');
INSERT INTO c97_state VALUES ('157', '1', '0', '199', 'LAS', 'Las Palmas', '', '', '', '');
INSERT INTO c97_state VALUES ('158', '1', '0', '199', 'LEON', 'Leon', '', '', '', '');
INSERT INTO c97_state VALUES ('159', '1', '0', '199', 'LLEI', 'Lleida', '', '', '', '');
INSERT INTO c97_state VALUES ('160', '1', '0', '199', 'LUGO', 'Lugo', '', '', '', '');
INSERT INTO c97_state VALUES ('161', '1', '0', '199', 'MADR', 'Madrid', '', '', '', '');
INSERT INTO c97_state VALUES ('162', '1', '0', '199', 'MALA', 'Malaga', '', '', '', '');
INSERT INTO c97_state VALUES ('163', '1', '0', '199', 'MELI', 'Melilla', '', '', '', '');
INSERT INTO c97_state VALUES ('164', '1', '0', '199', 'MURC', 'Murcia', '', '', '', '');
INSERT INTO c97_state VALUES ('165', '1', '0', '199', 'NAVA', 'Navarra', '', '', '', '');
INSERT INTO c97_state VALUES ('166', '1', '0', '199', 'OURE', 'Ourense', '', '', '', '');
INSERT INTO c97_state VALUES ('167', '1', '0', '199', 'PALE', 'Palencia', '', '', '', '');
INSERT INTO c97_state VALUES ('168', '1', '0', '199', 'PONT', 'Pontevedra', '', '', '', '');
INSERT INTO c97_state VALUES ('169', '1', '0', '199', 'SALA', 'Salamanca', '', '', '', '');
INSERT INTO c97_state VALUES ('170', '1', '0', '199', 'SANT', 'Santa Cruz de Tenerife', '', '', '', '');
INSERT INTO c97_state VALUES ('171', '1', '0', '199', 'SEGO', 'Segovia', '', '', '', '');
INSERT INTO c97_state VALUES ('172', '1', '0', '199', 'SEVI', 'Sevilla', '', '', '', '');
INSERT INTO c97_state VALUES ('173', '1', '0', '199', 'SORI', 'Soria', '', '', '', '');
INSERT INTO c97_state VALUES ('174', '1', '0', '199', 'TARR', 'Tarragona', '', '', '', '');
INSERT INTO c97_state VALUES ('175', '1', '0', '199', 'TERU', 'Teruel', '', '', '', '');
INSERT INTO c97_state VALUES ('176', '1', '0', '199', 'TOLE', 'Toledo', '', '', '', '');
INSERT INTO c97_state VALUES ('177', '1', '0', '199', 'VALE', 'Valencia', '', '', '', '');
INSERT INTO c97_state VALUES ('178', '1', '0', '199', 'VALL', 'Valladolid', '', '', '', '');
INSERT INTO c97_state VALUES ('179', '1', '0', '199', 'VIZC', 'Vizcaya', '', '', '', '');
INSERT INTO c97_state VALUES ('180', '1', '0', '199', 'ZAMO', 'Zamora', '', '', '', '');
INSERT INTO c97_state VALUES ('181', '1', '0', '199', 'ZARA', 'Zaragoza', '', '', '', '');
INSERT INTO c97_state VALUES ('182', '1', '0', '225', 'ABE', 'Aberdeen', '', '', '', '');
INSERT INTO c97_state VALUES ('183', '1', '0', '225', 'ABD', 'Aberdeenshire', '', '', '', '');
INSERT INTO c97_state VALUES ('184', '1', '0', '225', 'AGY', 'Anglesey', '', '', '', '');
INSERT INTO c97_state VALUES ('185', '1', '0', '225', 'ANS', 'Angus', '', '', '', '');
INSERT INTO c97_state VALUES ('186', '1', '0', '225', 'ANT', 'Antrim', '', '', '', '');
INSERT INTO c97_state VALUES ('187', '1', '0', '225', 'ARD', 'Ards', '', '', '', '');
INSERT INTO c97_state VALUES ('188', '1', '0', '225', 'AGB', 'Argyll and Bute', '', '', '', '');
INSERT INTO c97_state VALUES ('189', '1', '0', '225', 'ARM', 'Armagh', '', '', '', '');
INSERT INTO c97_state VALUES ('190', '1', '0', '225', 'BLA', 'Ballymena', '', '', '', '');
INSERT INTO c97_state VALUES ('191', '1', '0', '225', 'BLY', 'Ballymoney', '', '', '', '');
INSERT INTO c97_state VALUES ('192', '1', '0', '225', 'BNB', 'Banbridge', '', '', '', '');
INSERT INTO c97_state VALUES ('193', '1', '0', '225', 'BDG', 'Barking and Dagenham', '', '', '', '');
INSERT INTO c97_state VALUES ('194', '1', '0', '225', 'BNE', 'Barnet', '', '', '', '');
INSERT INTO c97_state VALUES ('195', '1', '0', '225', 'BNS', 'Barnsley', '', '', '', '');
INSERT INTO c97_state VALUES ('196', '1', '0', '225', 'BAS', 'Bath and North East Somerset', '', '', '', '');
INSERT INTO c97_state VALUES ('197', '1', '0', '225', 'BDF', 'Bedfordshire', '', '', '', '');
INSERT INTO c97_state VALUES ('198', '1', '0', '225', 'BFS', 'Belfast', '', '', '', '');
INSERT INTO c97_state VALUES ('199', '1', '0', '225', 'BEX', 'Bexley', '', '', '', '');
INSERT INTO c97_state VALUES ('200', '1', '0', '225', 'BIR', 'Birmingham', '', '', '', '');
INSERT INTO c97_state VALUES ('201', '1', '0', '225', 'BBD', 'Blackburn with Darwen', '', '', '', '');
INSERT INTO c97_state VALUES ('202', '1', '0', '225', 'BPL', 'Blackpool', '', '', '', '');
INSERT INTO c97_state VALUES ('203', '1', '0', '225', 'BGW', 'Blaenau Gwent', '', '', '', '');
INSERT INTO c97_state VALUES ('204', '1', '0', '225', 'BOL', 'Bolton', '', '', '', '');
INSERT INTO c97_state VALUES ('205', '1', '0', '225', 'BMH', 'Bournemouth', '', '', '', '');
INSERT INTO c97_state VALUES ('206', '1', '0', '225', 'BRC', 'Bracknell Forest', '', '', '', '');
INSERT INTO c97_state VALUES ('207', '1', '0', '225', 'BRD', 'Bradford', '', '', '', '');
INSERT INTO c97_state VALUES ('208', '1', '0', '225', 'BEN', 'Brent', '', '', '', '');
INSERT INTO c97_state VALUES ('209', '1', '0', '225', 'BGE', 'Bridgend', '', '', '', '');
INSERT INTO c97_state VALUES ('210', '1', '0', '225', 'BNH', 'Brighton and Hove', '', '', '', '');
INSERT INTO c97_state VALUES ('211', '1', '0', '225', 'BST', 'Bristol', '', '', '', '');
INSERT INTO c97_state VALUES ('212', '1', '0', '225', 'BRY', 'Bromley', '', '', '', '');
INSERT INTO c97_state VALUES ('213', '1', '0', '225', 'BKM', 'Buckinghamshire', '', '', '', '');
INSERT INTO c97_state VALUES ('214', '1', '0', '225', 'BUR', 'Bury', '', '', '', '');
INSERT INTO c97_state VALUES ('215', '1', '0', '225', 'CAY', 'Caerphilly', '', '', '', '');
INSERT INTO c97_state VALUES ('216', '1', '0', '225', 'CLD', 'Calderdale', '', '', '', '');
INSERT INTO c97_state VALUES ('217', '1', '0', '225', 'CAM', 'Cambridgeshire', '', '', '', '');
INSERT INTO c97_state VALUES ('218', '1', '0', '225', 'CMD', 'Camden', '', '', '', '');
INSERT INTO c97_state VALUES ('219', '1', '0', '225', 'CRF', 'Cardiff', '', '', '', '');
INSERT INTO c97_state VALUES ('220', '1', '0', '225', 'CMN', 'Carmarthenshire', '', '', '', '');
INSERT INTO c97_state VALUES ('221', '1', '0', '225', 'CKF', 'Carrickfergus', '', '', '', '');
INSERT INTO c97_state VALUES ('222', '1', '0', '225', 'CSR', 'Castlereagh', '', '', '', '');
INSERT INTO c97_state VALUES ('223', '1', '0', '225', 'CGN', 'Ceredigion', '', '', '', '');
INSERT INTO c97_state VALUES ('224', '1', '0', '225', 'CHS', 'Cheshire', '', '', '', '');
INSERT INTO c97_state VALUES ('225', '1', '0', '225', 'CLK', 'Clackmannanshire', '', '', '', '');
INSERT INTO c97_state VALUES ('226', '1', '0', '225', 'CLR', 'Coleraine', '', '', '', '');
INSERT INTO c97_state VALUES ('227', '1', '0', '225', 'CWY', 'Conwy', '', '', '', '');
INSERT INTO c97_state VALUES ('228', '1', '0', '225', 'CKT', 'Cookstown', '', '', '', '');
INSERT INTO c97_state VALUES ('229', '1', '0', '225', 'CON', 'Cornwall', '', '', '', '');
INSERT INTO c97_state VALUES ('230', '1', '0', '225', 'COV', 'Coventry', '', '', '', '');
INSERT INTO c97_state VALUES ('231', '1', '0', '225', 'CGV', 'Craigavon', '', '', '', '');
INSERT INTO c97_state VALUES ('232', '1', '0', '225', 'CRY', 'Croydon', '', '', '', '');
INSERT INTO c97_state VALUES ('233', '1', '0', '225', 'CMA', 'Cumbria', '', '', '', '');
INSERT INTO c97_state VALUES ('234', '1', '0', '225', 'DAL', 'Darlington', '', '', '', '');
INSERT INTO c97_state VALUES ('235', '1', '0', '225', 'DEN', 'Denbighshire', '', '', '', '');
INSERT INTO c97_state VALUES ('236', '1', '0', '225', 'DER', 'Derby', '', '', '', '');
INSERT INTO c97_state VALUES ('237', '1', '0', '225', 'DBY', 'Derbyshire', '', '', '', '');
INSERT INTO c97_state VALUES ('238', '1', '0', '225', 'DRY', 'Derry', '', '', '', '');
INSERT INTO c97_state VALUES ('239', '1', '0', '225', 'DEV', 'Devon', '', '', '', '');
INSERT INTO c97_state VALUES ('240', '1', '0', '225', 'DNC', 'Doncaster', '', '', '', '');
INSERT INTO c97_state VALUES ('241', '1', '0', '225', 'DOR', 'Dorset', '', '', '', '');
INSERT INTO c97_state VALUES ('242', '1', '0', '225', 'DOW', 'Down', '', '', '', '');
INSERT INTO c97_state VALUES ('243', '1', '0', '225', 'DUD', 'Dudley', '', '', '', '');
INSERT INTO c97_state VALUES ('244', '1', '0', '225', 'DGY', 'Dumfries and Galloway', '', '', '', '');
INSERT INTO c97_state VALUES ('245', '1', '0', '225', 'DND', 'Dundee', '', '', '', '');
INSERT INTO c97_state VALUES ('246', '1', '0', '225', 'DGN', 'Dungannon', '', '', '', '');
INSERT INTO c97_state VALUES ('247', '1', '0', '225', 'DUR', 'Durham', '', '', '', '');
INSERT INTO c97_state VALUES ('248', '1', '0', '225', 'EAL', 'Ealing', '', '', '', '');
INSERT INTO c97_state VALUES ('249', '1', '0', '225', 'EAY', 'East Ayrshire', '', '', '', '');
INSERT INTO c97_state VALUES ('250', '1', '0', '225', 'EDU', 'East Dunbartonshire', '', '', '', '');
INSERT INTO c97_state VALUES ('251', '1', '0', '225', 'ELN', 'East Lothian', '', '', '', '');
INSERT INTO c97_state VALUES ('252', '1', '0', '225', 'ERW', 'East Renfrewshire', '', '', '', '');
INSERT INTO c97_state VALUES ('253', '1', '0', '225', 'ERY', 'East Riding of Yorkshire', '', '', '', '');
INSERT INTO c97_state VALUES ('254', '1', '0', '225', 'ESX', 'East Sussex', '', '', '', '');
INSERT INTO c97_state VALUES ('255', '1', '0', '225', 'EDH', 'Edinburgh', '', '', '', '');
INSERT INTO c97_state VALUES ('256', '1', '0', '225', 'ELS', 'Eilean Siar', '', '', '', '');
INSERT INTO c97_state VALUES ('257', '1', '0', '225', 'ENF', 'Enfield', '', '', '', '');
INSERT INTO c97_state VALUES ('258', '1', '0', '225', 'ESS', 'Essex', '', '', '', '');
INSERT INTO c97_state VALUES ('259', '1', '0', '225', 'FAL', 'Falkirk', '', '', '', '');
INSERT INTO c97_state VALUES ('260', '1', '0', '225', 'FER', 'Fermanagh', '', '', '', '');
INSERT INTO c97_state VALUES ('261', '1', '0', '225', 'FIF', 'Fife', '', '', '', '');
INSERT INTO c97_state VALUES ('262', '1', '0', '225', 'FLN', 'Flintshire', '', '', '', '');
INSERT INTO c97_state VALUES ('263', '1', '0', '225', 'GAT', 'Gateshead', '', '', '', '');
INSERT INTO c97_state VALUES ('264', '1', '0', '225', 'GLG', 'Glasgow', '', '', '', '');
INSERT INTO c97_state VALUES ('265', '1', '0', '225', 'GLS', 'Gloucestershire', '', '', '', '');
INSERT INTO c97_state VALUES ('266', '1', '0', '225', 'GRE', 'Greenwich', '', '', '', '');
INSERT INTO c97_state VALUES ('267', '1', '0', '225', 'GSY', 'Guernsey', '', '', '', '');
INSERT INTO c97_state VALUES ('268', '1', '0', '225', 'GWN', 'Gwynedd', '', '', '', '');
INSERT INTO c97_state VALUES ('269', '1', '0', '225', 'HCK', 'Hackney', '', '', '', '');
INSERT INTO c97_state VALUES ('270', '1', '0', '225', 'HAL', 'Halton', '', '', '', '');
INSERT INTO c97_state VALUES ('271', '1', '0', '225', 'HMF', 'Hammersmith and Fulham', '', '', '', '');
INSERT INTO c97_state VALUES ('272', '1', '0', '225', 'HAM', 'Hampshire', '', '', '', '');
INSERT INTO c97_state VALUES ('273', '1', '0', '225', 'HRY', 'Haringey', '', '', '', '');
INSERT INTO c97_state VALUES ('274', '1', '0', '225', 'HRW', 'Harrow', '', '', '', '');
INSERT INTO c97_state VALUES ('275', '1', '0', '225', 'HPL', 'Hartlepool', '', '', '', '');
INSERT INTO c97_state VALUES ('276', '1', '0', '225', 'HAV', 'Havering', '', '', '', '');
INSERT INTO c97_state VALUES ('277', '1', '0', '225', 'HEF', 'Herefordshire', '', '', '', '');
INSERT INTO c97_state VALUES ('278', '1', '0', '225', 'HRT', 'Hertfordshire', '', '', '', '');
INSERT INTO c97_state VALUES ('279', '1', '0', '225', 'HLD', 'Highland', '', '', '', '');
INSERT INTO c97_state VALUES ('280', '1', '0', '225', 'HIL', 'Hillingdon', '', '', '', '');
INSERT INTO c97_state VALUES ('281', '1', '0', '225', 'HNS', 'Hounslow', '', '', '', '');
INSERT INTO c97_state VALUES ('282', '1', '0', '225', 'IVC', 'Inverclyde', '', '', '', '');
INSERT INTO c97_state VALUES ('283', '1', '0', '225', 'IOM', 'Isle of Man', '', '', '', '');
INSERT INTO c97_state VALUES ('284', '1', '0', '225', 'IOW', 'Isle of Wight', '', '', '', '');
INSERT INTO c97_state VALUES ('285', '1', '0', '225', 'IOS', 'Isles of Scilly', '', '', '', '');
INSERT INTO c97_state VALUES ('286', '1', '0', '225', 'ISL', 'Islington', '', '', '', '');
INSERT INTO c97_state VALUES ('287', '1', '0', '225', 'JSY', 'Jersey', '', '', '', '');
INSERT INTO c97_state VALUES ('288', '1', '0', '225', 'KEC', 'Kensington and Chelsea', '', '', '', '');
INSERT INTO c97_state VALUES ('289', '1', '0', '225', 'KEN', 'Kent', '', '', '', '');
INSERT INTO c97_state VALUES ('290', '1', '0', '225', 'KHL', 'Kingston upon Hull', '', '', '', '');
INSERT INTO c97_state VALUES ('291', '1', '0', '225', 'KTT', 'Kingston upon Thames', '', '', '', '');
INSERT INTO c97_state VALUES ('292', '1', '0', '225', 'KIR', 'Kirklees', '', '', '', '');
INSERT INTO c97_state VALUES ('293', '1', '0', '225', 'KWL', 'Knowsley', '', '', '', '');
INSERT INTO c97_state VALUES ('294', '1', '0', '225', 'LBH', 'Lambeth', '', '', '', '');
INSERT INTO c97_state VALUES ('295', '1', '0', '225', 'LAN', 'Lancashire', '', '', '', '');
INSERT INTO c97_state VALUES ('296', '1', '0', '225', 'LRN', 'Larne', '', '', '', '');
INSERT INTO c97_state VALUES ('297', '1', '0', '225', 'LDS', 'Leeds', '', '', '', '');
INSERT INTO c97_state VALUES ('298', '1', '0', '225', 'LCE', 'Leicester', '', '', '', '');
INSERT INTO c97_state VALUES ('299', '1', '0', '225', 'LEC', 'Leicestershire', '', '', '', '');
INSERT INTO c97_state VALUES ('300', '1', '0', '225', 'LEW', 'Lewisham', '', '', '', '');
INSERT INTO c97_state VALUES ('301', '1', '0', '225', 'LMV', 'Limavady', '', '', '', '');
INSERT INTO c97_state VALUES ('302', '1', '0', '225', 'LIN', 'Lincolnshire', '', '', '', '');
INSERT INTO c97_state VALUES ('303', '1', '0', '225', 'LSB', 'Lisburn', '', '', '', '');
INSERT INTO c97_state VALUES ('304', '1', '0', '225', 'LIV', 'Liverpool', '', '', '', '');
INSERT INTO c97_state VALUES ('305', '1', '0', '225', 'LND', 'London', '', '', '', '');
INSERT INTO c97_state VALUES ('306', '1', '0', '225', 'LUT', 'Luton', '', '', '', '');
INSERT INTO c97_state VALUES ('307', '1', '0', '225', 'MFT', 'Magherafelt', '', '', '', '');
INSERT INTO c97_state VALUES ('308', '1', '0', '225', 'MAN', 'Manchester', '', '', '', '');
INSERT INTO c97_state VALUES ('309', '1', '0', '225', 'MDW', 'Medway', '', '', '', '');
INSERT INTO c97_state VALUES ('310', '1', '0', '225', 'MTY', 'Merthyr Tydfil', '', '', '', '');
INSERT INTO c97_state VALUES ('311', '1', '0', '225', 'MRT', 'Merton', '', '', '', '');
INSERT INTO c97_state VALUES ('312', '1', '0', '225', 'MDB', 'Middlesbrough', '', '', '', '');
INSERT INTO c97_state VALUES ('313', '1', '0', '225', 'MLN', 'Midlothian', '', '', '', '');
INSERT INTO c97_state VALUES ('314', '1', '0', '225', 'MIK', 'Milton Keynes', '', '', '', '');
INSERT INTO c97_state VALUES ('315', '1', '0', '225', 'MON', 'Monmouthshire', '', '', '', '');
INSERT INTO c97_state VALUES ('316', '1', '0', '225', 'MRY', 'Moray', '', '', '', '');
INSERT INTO c97_state VALUES ('317', '1', '0', '225', 'MYL', 'Moyle', '', '', '', '');
INSERT INTO c97_state VALUES ('318', '1', '0', '225', 'NTL', 'Neath Port Talbot', '', '', '', '');
INSERT INTO c97_state VALUES ('319', '1', '0', '225', 'NET', 'Newcastle upon Tyne', '', '', '', '');
INSERT INTO c97_state VALUES ('320', '1', '0', '225', 'NWM', 'Newham', '', '', '', '');
INSERT INTO c97_state VALUES ('321', '1', '0', '225', 'NWP', 'Newport', '', '', '', '');
INSERT INTO c97_state VALUES ('322', '1', '0', '225', 'NYM', 'Newry and Mourne', '', '', '', '');
INSERT INTO c97_state VALUES ('323', '1', '0', '225', 'NTA', 'Newtownabbey', '', '', '', '');
INSERT INTO c97_state VALUES ('324', '1', '0', '225', 'NFK', 'Norfolk', '', '', '', '');
INSERT INTO c97_state VALUES ('325', '1', '0', '225', 'NTH', 'Northamptonshire', '', '', '', '');
INSERT INTO c97_state VALUES ('326', '1', '0', '225', 'NAY', 'North Ayrshire', '', '', '', '');
INSERT INTO c97_state VALUES ('327', '1', '0', '225', 'NDN', 'North Down', '', '', '', '');
INSERT INTO c97_state VALUES ('328', '1', '0', '225', 'NEL', 'North East Lincolnshire', '', '', '', '');
INSERT INTO c97_state VALUES ('329', '1', '0', '225', 'NLK', 'North Lanarkshire', '', '', '', '');
INSERT INTO c97_state VALUES ('330', '1', '0', '225', 'NLN', 'North Lincolnshire', '', '', '', '');
INSERT INTO c97_state VALUES ('331', '1', '0', '225', 'NSM', 'North Somerset', '', '', '', '');
INSERT INTO c97_state VALUES ('332', '1', '0', '225', 'NTY', 'North Tyneside', '', '', '', '');
INSERT INTO c97_state VALUES ('333', '1', '0', '225', 'NBL', 'Northumberland', '', '', '', '');
INSERT INTO c97_state VALUES ('334', '1', '0', '225', 'NYK', 'North Yorkshire', '', '', '', '');
INSERT INTO c97_state VALUES ('335', '1', '0', '225', 'NGM', 'Nottingham', '', '', '', '');
INSERT INTO c97_state VALUES ('336', '1', '0', '225', 'NTT', 'Nottinghamshire', '', '', '', '');
INSERT INTO c97_state VALUES ('337', '1', '0', '225', 'OLD', 'Oldham', '', '', '', '');
INSERT INTO c97_state VALUES ('338', '1', '0', '225', 'OMH', 'Omagh', '', '', '', '');
INSERT INTO c97_state VALUES ('339', '1', '0', '225', 'ORK', 'Orkney Islands', '', '', '', '');
INSERT INTO c97_state VALUES ('340', '1', '0', '225', 'OXF', 'Oxfordshire', '', '', '', '');
INSERT INTO c97_state VALUES ('341', '1', '0', '225', 'PEM', 'Pembrokeshire', '', '', '', '');
INSERT INTO c97_state VALUES ('342', '1', '0', '225', 'PKN', 'Perthshire and Kinross', '', '', '', '');
INSERT INTO c97_state VALUES ('343', '1', '0', '225', 'PTE', 'Peterborough', '', '', '', '');
INSERT INTO c97_state VALUES ('344', '1', '0', '225', 'PLY', 'Plymouth', '', '', '', '');
INSERT INTO c97_state VALUES ('345', '1', '0', '225', 'POL', 'Poole', '', '', '', '');
INSERT INTO c97_state VALUES ('346', '1', '0', '225', 'POR', 'Portsmouth', '', '', '', '');
INSERT INTO c97_state VALUES ('347', '1', '0', '225', 'POW', 'Powys', '', '', '', '');
INSERT INTO c97_state VALUES ('348', '1', '0', '225', 'RDG', 'Reading', '', '', '', '');
INSERT INTO c97_state VALUES ('349', '1', '0', '225', 'RDB', 'Redbridge', '', '', '', '');
INSERT INTO c97_state VALUES ('350', '1', '0', '225', 'RCC', 'Redcar and Cleveland', '', '', '', '');
INSERT INTO c97_state VALUES ('351', '1', '0', '225', 'RFW', 'Renfrewshire', '', '', '', '');
INSERT INTO c97_state VALUES ('352', '1', '0', '225', 'RCT', 'Rhondda, Cynon, Taff', '', '', '', '');
INSERT INTO c97_state VALUES ('353', '1', '0', '225', 'RIC', 'Richmond upon Thames', '', '', '', '');
INSERT INTO c97_state VALUES ('354', '1', '0', '225', 'RCH', 'Rochdale', '', '', '', '');
INSERT INTO c97_state VALUES ('355', '1', '0', '225', 'ROT', 'Rotherham', '', '', '', '');
INSERT INTO c97_state VALUES ('356', '1', '0', '225', 'RUT', 'Rutland', '', '', '', '');
INSERT INTO c97_state VALUES ('357', '1', '0', '225', 'SHN', 'Saint Helens', '', '', '', '');
INSERT INTO c97_state VALUES ('358', '1', '0', '225', 'SLF', 'Salford', '', '', '', '');
INSERT INTO c97_state VALUES ('359', '1', '0', '225', 'SAW', 'Sandwell', '', '', '', '');
INSERT INTO c97_state VALUES ('360', '1', '0', '225', 'SCB', 'Scottish Borders', '', '', '', '');
INSERT INTO c97_state VALUES ('361', '1', '0', '225', 'SFT', 'Sefton', '', '', '', '');
INSERT INTO c97_state VALUES ('362', '1', '0', '225', 'SHF', 'Sheffield', '', '', '', '');
INSERT INTO c97_state VALUES ('363', '1', '0', '225', 'ZET', 'Shetland Islands', '', '', '', '');
INSERT INTO c97_state VALUES ('364', '1', '0', '225', 'SHR', 'Shropshire', '', '', '', '');
INSERT INTO c97_state VALUES ('365', '1', '0', '225', 'SLG', 'Slough', '', '', '', '');
INSERT INTO c97_state VALUES ('366', '1', '0', '225', 'SOL', 'Solihull', '', '', '', '');
INSERT INTO c97_state VALUES ('367', '1', '0', '225', 'SOM', 'Somerset', '', '', '', '');
INSERT INTO c97_state VALUES ('368', '1', '0', '225', 'STH', 'Southampton', '', '', '', '');
INSERT INTO c97_state VALUES ('369', '1', '0', '225', 'SAY', 'South Ayrshire', '', '', '', '');
INSERT INTO c97_state VALUES ('370', '1', '0', '225', 'SOS', 'Southend-on-Sea', '', '', '', '');
INSERT INTO c97_state VALUES ('371', '1', '0', '225', 'SGC', 'South Gloucestershire', '', '', '', '');
INSERT INTO c97_state VALUES ('372', '1', '0', '225', 'SLK', 'South Lanarkshire', '', '', '', '');
INSERT INTO c97_state VALUES ('373', '1', '0', '225', 'STY', 'South Tyneside', '', '', '', '');
INSERT INTO c97_state VALUES ('374', '1', '0', '225', 'SWK', 'Southwark', '', '', '', '');
INSERT INTO c97_state VALUES ('375', '1', '0', '225', 'STS', 'Staffordshire', '', '', '', '');
INSERT INTO c97_state VALUES ('376', '1', '0', '225', 'STG', 'Stirling', '', '', '', '');
INSERT INTO c97_state VALUES ('377', '1', '0', '225', 'SKP', 'Stockport', '', '', '', '');
INSERT INTO c97_state VALUES ('378', '1', '0', '225', 'STT', 'Stockton-on-Tees', '', '', '', '');
INSERT INTO c97_state VALUES ('379', '1', '0', '225', 'STE', 'Stoke-on-Trent', '', '', '', '');
INSERT INTO c97_state VALUES ('380', '1', '0', '225', 'STB', 'Strabane', '', '', '', '');
INSERT INTO c97_state VALUES ('381', '1', '0', '225', 'SFK', 'Suffolk', '', '', '', '');
INSERT INTO c97_state VALUES ('382', '1', '0', '225', 'SND', 'Sunderland', '', '', '', '');
INSERT INTO c97_state VALUES ('383', '1', '0', '225', 'SRY', 'Surrey', '', '', '', '');
INSERT INTO c97_state VALUES ('384', '1', '0', '225', 'STN', 'Sutton', '', '', '', '');
INSERT INTO c97_state VALUES ('385', '1', '0', '225', 'SWA', 'Swansea', '', '', '', '');
INSERT INTO c97_state VALUES ('386', '1', '0', '225', 'SWD', 'Swindon', '', '', '', '');
INSERT INTO c97_state VALUES ('387', '1', '0', '225', 'TAM', 'Tameside', '', '', '', '');
INSERT INTO c97_state VALUES ('388', '1', '0', '225', 'TFW', 'Telford and Wrekin', '', '', '', '');
INSERT INTO c97_state VALUES ('389', '1', '0', '225', 'THR', 'Thurrock', '', '', '', '');
INSERT INTO c97_state VALUES ('390', '1', '0', '225', 'TOB', 'Torbay', '', '', '', '');
INSERT INTO c97_state VALUES ('391', '1', '0', '225', 'TOF', 'Torfaen', '', '', '', '');
INSERT INTO c97_state VALUES ('392', '1', '0', '225', 'TWH', 'Tower Hamlets', '', '', '', '');
INSERT INTO c97_state VALUES ('393', '1', '0', '225', 'TRF', 'Trafford', '', '', '', '');
INSERT INTO c97_state VALUES ('394', '1', '0', '225', 'VGL', 'Vale of Glamorgan', '', '', '', '');
INSERT INTO c97_state VALUES ('395', '1', '0', '225', 'WKF', 'Wakefield', '', '', '', '');
INSERT INTO c97_state VALUES ('396', '1', '0', '225', 'WLL', 'Walsall', '', '', '', '');
INSERT INTO c97_state VALUES ('397', '1', '0', '225', 'WFT', 'Waltham Forest', '', '', '', '');
INSERT INTO c97_state VALUES ('398', '1', '0', '225', 'WND', 'Wandsworth', '', '', '', '');
INSERT INTO c97_state VALUES ('399', '1', '0', '225', 'WRT', 'Warrington', '', '', '', '');
INSERT INTO c97_state VALUES ('400', '1', '0', '225', 'WAR', 'Warwickshire', '', '', '', '');
INSERT INTO c97_state VALUES ('401', '1', '0', '225', 'WBK', 'West Berkshire', '', '', '', '');
INSERT INTO c97_state VALUES ('402', '1', '0', '225', 'WDU', 'West Dunbartonshire', '', '', '', '');
INSERT INTO c97_state VALUES ('403', '1', '0', '225', 'WLN', 'West Lothian', '', '', '', '');
INSERT INTO c97_state VALUES ('404', '1', '0', '225', 'WSM', 'Westminster', '', '', '', '');
INSERT INTO c97_state VALUES ('405', '1', '0', '225', 'WSX', 'West Sussex', '', '', '', '');
INSERT INTO c97_state VALUES ('406', '1', '0', '225', 'WGN', 'Wigan', '', '', '', '');
INSERT INTO c97_state VALUES ('407', '1', '0', '225', 'WIL', 'Wiltshire', '', '', '', '');
INSERT INTO c97_state VALUES ('408', '1', '0', '225', 'WNM', 'Windsor and Maidenhead', '', '', '', '');
INSERT INTO c97_state VALUES ('409', '1', '0', '225', 'WRL', 'Wirral', '', '', '', '');
INSERT INTO c97_state VALUES ('410', '1', '0', '225', 'WOK', 'Wokingham', '', '', '', '');
INSERT INTO c97_state VALUES ('411', '1', '0', '225', 'WLV', 'Wolverhampton', '', '', '', '');
INSERT INTO c97_state VALUES ('412', '1', '0', '225', 'WOR', 'Worcestershire', '', '', '', '');
INSERT INTO c97_state VALUES ('413', '1', '0', '225', 'WRX', 'Wrexham', '', '', '', '');
INSERT INTO c97_state VALUES ('414', '1', '0', '225', 'YOR', 'York', '', '', '', '');
INSERT INTO c97_state VALUES ('415', '1', '0', '103', 'CW', 'Carlow', '', '', '', '');
INSERT INTO c97_state VALUES ('416', '1', '0', '103', 'CN', 'Cavan', '', '', '', '');
INSERT INTO c97_state VALUES ('417', '1', '0', '103', 'CE', 'Clare', '', '', '', '');
INSERT INTO c97_state VALUES ('418', '1', '0', '103', 'C', 'Cork', '', '', '', '');
INSERT INTO c97_state VALUES ('419', '1', '0', '103', 'DL', 'Donegal', '', '', '', '');
INSERT INTO c97_state VALUES ('420', '1', '0', '103', 'D', 'Dublin', '', '', '', '');
INSERT INTO c97_state VALUES ('421', '1', '0', '103', 'G', 'Galway', '', '', '', '');
INSERT INTO c97_state VALUES ('422', '1', '0', '103', 'KY', 'Kerry', '', '', '', '');
INSERT INTO c97_state VALUES ('423', '1', '0', '103', 'KE', 'Kildare', '', '', '', '');
INSERT INTO c97_state VALUES ('424', '1', '0', '103', 'KK', 'Kilkenny', '', '', '', '');
INSERT INTO c97_state VALUES ('425', '1', '0', '103', 'LS', 'Laoighis', '', '', '', '');
INSERT INTO c97_state VALUES ('426', '1', '0', '103', 'LM', 'Leitrim', '', '', '', '');
INSERT INTO c97_state VALUES ('427', '1', '0', '103', 'LK', 'Limerick', '', '', '', '');
INSERT INTO c97_state VALUES ('428', '1', '0', '103', 'LD', 'Longford', '', '', '', '');
INSERT INTO c97_state VALUES ('429', '1', '0', '103', 'LH', 'Louth', '', '', '', '');
INSERT INTO c97_state VALUES ('430', '1', '0', '103', 'MO', 'Mayo', '', '', '', '');
INSERT INTO c97_state VALUES ('431', '1', '0', '103', 'MH', 'Meath', '', '', '', '');
INSERT INTO c97_state VALUES ('432', '1', '0', '103', 'MN', 'Monaghan', '', '', '', '');
INSERT INTO c97_state VALUES ('433', '1', '0', '103', 'OY', 'Offaly', '', '', '', '');
INSERT INTO c97_state VALUES ('434', '1', '0', '103', 'RN', 'Roscommon', '', '', '', '');
INSERT INTO c97_state VALUES ('435', '1', '0', '103', 'SO', 'Sligo', '', '', '', '');
INSERT INTO c97_state VALUES ('436', '1', '0', '103', 'TA', 'Tipperary', '', '', '', '');
INSERT INTO c97_state VALUES ('437', '1', '0', '103', 'WD', 'Waterford', '', '', '', '');
INSERT INTO c97_state VALUES ('438', '1', '0', '103', 'WH', 'Westmeath', '', '', '', '');
INSERT INTO c97_state VALUES ('439', '1', '0', '103', 'WX', 'Wexford', '', '', '', '');
INSERT INTO c97_state VALUES ('440', '1', '0', '103', 'WW', 'Wicklow', '', '', '', '');
INSERT INTO c97_state VALUES ('441', '1', '0', '100', '', 'Bali', '', '', '', '');
INSERT INTO c97_state VALUES ('442', '1', '0', '100', '', 'Bengkulu', '', '', '', '');
INSERT INTO c97_state VALUES ('443', '1', '0', '100', '', 'Banten', '', '', '', '');
INSERT INTO c97_state VALUES ('444', '1', '0', '100', '', 'Gorontalo', '', '', '', '');
INSERT INTO c97_state VALUES ('445', '1', '0', '100', '', 'Irian Jaya Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('446', '1', '0', '100', '', 'Jambi', '', '', '', '');
INSERT INTO c97_state VALUES ('447', '1', '0', '100', '', 'Jawa Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('448', '1', '0', '100', '', 'Jawa Tengah', '', '', '', '');
INSERT INTO c97_state VALUES ('449', '1', '0', '100', '', 'Jawa Timur', '', '', '', '');
INSERT INTO c97_state VALUES ('450', '1', '0', '100', '', 'Kalimantan Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('451', '1', '0', '100', '', 'Kalimantan Tengah', '', '', '', '');
INSERT INTO c97_state VALUES ('452', '1', '0', '100', '', 'Kalimantan Timur', '', '', '', '');
INSERT INTO c97_state VALUES ('453', '1', '0', '100', '', 'Kalimantan Selatan', '', '', '', '');
INSERT INTO c97_state VALUES ('454', '1', '0', '100', '', 'Kepulauan Bangka Belitung', '', '', '', '');
INSERT INTO c97_state VALUES ('455', '1', '0', '100', '', 'Lampung', '', '', '', '');
INSERT INTO c97_state VALUES ('456', '1', '0', '100', '', 'Maluku', '', '', '', '');
INSERT INTO c97_state VALUES ('457', '1', '0', '100', '', 'Maluku Utara', '', '', '', '');
INSERT INTO c97_state VALUES ('458', '1', '0', '100', '', 'Nusa Tenggara Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('459', '1', '0', '100', '', 'Nusa Tenggara Timur', '', '', '', '');
INSERT INTO c97_state VALUES ('460', '1', '0', '100', '', 'Papua (Irian Jaya)', '', '', '', '');
INSERT INTO c97_state VALUES ('461', '1', '0', '100', '', 'Riau', '', '', '', '');
INSERT INTO c97_state VALUES ('462', '1', '0', '100', '', 'Kepulauan Riau', '', '', '', '');
INSERT INTO c97_state VALUES ('463', '1', '0', '100', '', 'Sulawesi Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('464', '1', '0', '100', '', 'Sulawesi Tengah', '', '', '', '');
INSERT INTO c97_state VALUES ('465', '1', '0', '100', '', 'Sulawesi Tenggara', '', '', '', '');
INSERT INTO c97_state VALUES ('466', '1', '0', '100', '', 'Sulawesi Selatan', '', '', '', '');
INSERT INTO c97_state VALUES ('467', '1', '0', '100', '', 'Sulawesi Utara', '', '', '', '');
INSERT INTO c97_state VALUES ('468', '1', '0', '100', '', 'Sumatra Barat', '', '', '', '');
INSERT INTO c97_state VALUES ('469', '1', '0', '100', '', 'Sumatra Selatan', '', '', '', '');
INSERT INTO c97_state VALUES ('470', '1', '0', '100', '', 'Sumatra Utara', '', '', '', '');

#
# Table structure for c97_subscription
#

DROP TABLE IF EXISTS `c97_subscription`;

CREATE TABLE `c97_subscription` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `sub_email` varchar(255) NOT NULL default '',
  `sub_type` char(3) NOT NULL default '',
  `sub_item_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`idx`),
  KEY `sub_email` (`sub_email`)
) TYPE=MyISAM

#
# Table data for c97_subscription
#


#
# Table structure for c97_wishlist
#

DROP TABLE IF EXISTS `c97_wishlist`;

CREATE TABLE `c97_wishlist` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(80) NOT NULL default '',
  `item_id` int(10) unsigned NOT NULL default '0',
  `wish_added` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM

#
# Table data for c97_wishlist
#


#
# Table structure for c97_zone
#

DROP TABLE IF EXISTS `c97_zone`;

CREATE TABLE `c97_zone` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `zone_name` varchar(80) NOT NULL default '',
  `zone_level` varchar(10) NOT NULL default '',
  `fee_1` varchar(20) NOT NULL default '',
  `fee_2` varchar(20) NOT NULL default '',
  `fee_3` varchar(20) NOT NULL default '',
  `tax` varchar(80) NOT NULL default '',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM

#
# Table data for c97_zone
#



#
# End of file
#