<?php
require './../includes/admin_init.php';
admin_check ('ed');

$cmd = get_param ('cmd');
$blog_id = get_param ('blog_id');

$blog_rating[0] = 'n/a';
for ($i = 1; $i <= 10; $i++) $blog_rating[$i] = $i;

switch ($cmd)
{
	case 'del':
	 // your blog?
	 $res = sql_query ("SELECT blog_editor FROM m_blog WHERE blog_id='$blog_id' LIMIT 1");
	 $row = sql_fetch_array ($res);
	 if (($row['blog_editor'] != $admin_username) && ($admin_level != 'sa')) admin_die ('not_your');

	 sql_query ("DELETE FROM m_blog WHERE blog_id='$blog_id' LIMIT 1");
	 sql_query ("DELETE FROM m_comment WHERE blog_id='$blog_id'");

	 admin_die ('admin_ok', '', $config['site_url'].'/admin/blog.php');
	break;


	case 'new':
	 $enable_summary = $config['enable_summary'];
	 $tpl = load_tpl ($config['skin'].'/admin/blog_edit.tpl');
	 $row = create_blank_tbl ('m_blog');
	 $row['blog_id'] = '(new)';
	 $row['cat_select'] = create_select_form ('cat_id', $tmp_tbl);

	 if ($enable_summary) $row['blog_summary'] = rte_area ('blog_summary');
	 $row['blog_body'] = rte_area ('blog_body');
	 $row['rating_select'] = create_select_form ('blog_rating', $blog_rating);
	 $row['blog_editor'] = cookie_param ('admin_usernm');

	 $txt['main_body'] = quick_tpl ($tpl, $row);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	case 'edit':
	 $enable_summary = $config['enable_summary'];
	 $tpl = load_tpl ($config['skin'].'/admin/blog_edit.tpl');
	 $res = sql_query ("SELECT * FROM m_blog WHERE blog_id='$blog_id' LIMIT 1");
	 $row = sql_fetch_array ($res);

	 // your blog?
	 if (($row['blog_editor'] != $admin_username) && ($admin_level != 'sa')) admin_die ('not_your');

	 if ($enable_summary) $row['blog_summary'] = rte_area ('blog_summary', $row['blog_summary']);
	 $row['blog_body'] = rte_area ('blog_body', $row['blog_body']);
	 $row['cat_select'] = create_select_form ('cat_id', $tmp_tbl, $row['cat_id']);
	 $row['rating_select'] = create_select_form ('blog_rating', $blog_rating, $row['blog_rating']);

	 $txt['main_body'] = quick_tpl ($tpl, $row);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	case 'search':
	 $search_by = get_param ('search_by');
	 $start = date_param ('start');
	 $end = date_param ('end');
	 $cat_id = get_param ('cat_id');
	 $keyword = get_param ('keyword');

	 if (empty ($keyword))
	 {
	 	if (empty ($start)) $start = '2001-01-01';
	 	if (empty ($end)) $end = $sql_today;
	 	$start_int = convert_date ($start, 'int');
	 	$end_int = convert_date ($end, 'int', 1);
	 	$sql_where = "blog_date >= '$start_int' AND blog_date <= '$end_int'";
	 }
	 elseif ($search_by == 'blog_id')
	 {
		$sql_where = "blog_id = '$keyword'";
	 }
	 else
	 {
		$sql_where = '';
		$key = strtok ($keyword, " ");
		while ($key)
		{
			$sql_where .= "blog_title LIKE '%".$key."%' AND ";
			$key = strtok (" ");
		}
	 	$sql_where = substr ($sql_where, 0, -5);
	 }

	 if ($cat_id)
	 {
	 	$sql_where .= "AND cat_id='$cat_id' ";
	 }

	 $tpl = load_tpl ($config['skin'].'/admin/blog_summary.tpl');
	 $txt['block_search_item'] = '';

	 $sql = "SELECT blog_title, blog_id, cat_id, blog_editor FROM m_blog WHERE $sql_where ORDER BY blog_date";
	 $res = sql_query ($sql);
	 while ($row = sql_fetch_array ($res))
	 {
	 	$row['cat_name'] = $tmp_tbl[$row['cat_id']];
		$txt['block_search_item'] .= quick_tpl ($tpl_block['search_item'], $row);
	 }

	 $txt['start_date'] = date_form ('start', 2001, 1, 1, $start);
	 $txt['end_date'] = date_form ('end', 2001, 1, 1, $end);
	 $txt['category_select'] = generate_cat_form ($cat_id);
	 $txt['keyword'] = $keyword;
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	default:
	 $tpl = load_tpl ($config['skin'].'/admin/blog_summary.tpl');
	 $txt['category_select'] = generate_cat_form ();
	 $txt['start_date'] = date_form ('start', 2001, 1, 1, 'today');
	 $txt['end_date'] = date_form ('end', 2001, 1, 1, 'today');
	 $txt['keyword'] = '';
	 $txt['block_search_item'] = '';
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;
}
?>