<?php
require './../includes/admin_init.php';
admin_check ('sm');

$cmd = get_param ('cmd');
$user_id = get_param ('user_id');
$delete = get_param ('delete');

if ($delete) $cmd = 'del_user';

switch ($cmd)
{
	case 'new':
	 $tpl_mode = 'new';
	 $tpl = load_tpl ($config['skin'].'/admin/user_edit.tpl');
	 $txt['block_trx_item'] = '';

	 // get ID
	 $row = create_blank_tbl ('m_user');
	 $row['level_select'] = create_select_form ('user_level', $user_level_def, $row['user_level'], '-------');
	 $row['user_since'] = convert_date ($row['user_since']);
	 $row['new'] = 1;

	 $txt = array_merge ($txt, $row);
	 $txt['block_trx_item'] = '';
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	case 'edit':
	 $tpl_mode = 'edit';
	 $tpl = load_tpl ($config['skin'].'/admin/user_edit.tpl');

	 // get ID
	 $sql = "SELECT * FROM m_user WHERE user_id = '$user_id' LIMIT 1";
	 $res = sql_query ($sql);
	 $row = sql_fetch_array ($res);
	 $row['new'] = 0;
	 if (empty ($row['user_id'])) admin_die ('user_id_not_found');

	 //
	 $row['new'] = 0;
	 $row['level_select'] = create_select_form ('user_level', $user_level_def, $row['user_level'], '-------');
	 $row['user_since'] = convert_date ($row['user_since']);

	 $txt = array_merge ($txt, $row);
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	case 'search':
	 $start = date_param ('start');
	 $end = date_param ('end');
	 $keyword = get_param ('keyword');

	 if (empty ($keyword))
	 {
	 	$sql_where = "user_since >= '$start' AND user_since <= '$end'";
	 }
	 else
	 {
		$sql_where = '';
		$key = strtok ($keyword, " ");
		while ($key)
		{
			$sql_where .= "user_id LIKE '%".$key."%' AND ";
			$key = strtok (" ");
		}
	 	$sql_where = substr ($sql_where, 0, -5);
	 }

	 $tpl = load_tpl ($config['skin'].'/admin/user_summary.tpl');
	 $txt['block_search_item'] = '';

	 $sql = "SELECT * FROM m_user WHERE $sql_where ORDER BY user_since DESC";
	 $res = sql_query ($sql);
	 while ($row = sql_fetch_array ($res))
	 {
	 	$row['user_since'] = convert_date ($row['user_since']);
		$txt['block_search_item'] .= quick_tpl ($tpl_block['search_item'], $row);
	 }

	 $txt['start_date'] = date_form ('start', 2001, 1, 1, $start);
	 $txt['end_date'] = date_form ('end', 2001, 1, 1, $end);
	 $txt['keyword'] = $keyword;
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;


	default:
	 $tpl = load_tpl ($config['skin'].'/admin/user_summary.tpl');
	 $txt['start_date'] = date_form ('start', 2001, 1, 1, 'today');
	 $txt['end_date'] = date_form ('end', 2001, 1, 1, 'today');
	 $txt['keyword'] = '';
	 $txt['block_search_item'] = '';

	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 echo quick_tpl (load_tpl ($config['skin'].'/admin/outline.tpl'), $txt);
	break;
}
?>