<?php
// check install/
if (file_exists ('install/'))
{
	die ('Please delete installation <b>"install/"</b> directory before using mBlog. Or <a href="install/index.php">'
	    .'click here</a> to install mBlog v1.0 for the first time.');
}

// file penting!
require "./includes/user_init.php";

// get vars
$p = get_param ('p');
if (!empty ($page)) $mode = 'page'; else $mode = '';

// demo mode?
if (($config['demo_mode']) && ($config['last_autoexec'] != $sql_today))
{
	sql_query ("UPDATE m_config SET config_value='$sql_today' WHERE config_id='last_autoexec' LIMIT 1");
	require './includes/reset.php';
}


// proses cmd
switch ($mode)
{
	case 'page':
	 $txt['main_body'] = quick_tpl (load_tpl ($config['skin']."/$page.tpl"), 0);
	 flush_tpl ();
	break;


	default:
	 // welcome screen
	 $show_pagination = !$config['new_blog'];
	 $tpl = load_tpl ($config['skin'].'/welcome.tpl');
	 $txt['block_new'] = '';

	 if ($config['new_blog'])
	 	$tbl = sql_multipage ('m_blog', '*', '', 'blog_date DESC', $p, 'index.php', $config['new_blog']);
	 else
		$tbl = sql_multipage ('m_blog', '*', '', 'blog_date DESC', $p, 'index.php');
	 foreach ($tbl as $row)
	 {
		$row['blog_summary'] = convert_smilies ($row['blog_summary']);
	 	$row['blog_body'] = convert_smilies ($row['blog_body']);
	 	$row['blog_time'] = date ($lang['l_time_format'], $row['blog_date']);
	 	$row['blog_date'] = convert_date (date ('Y-m-d', $row['blog_date']), LONG_DATE);
	 	$row['cat_name'] = $tmp_tbl[$row['cat_id']];

	 	if (!empty ($row['blog_body']))
	 		$row['detail_url'] = '<a href="blog.php?bid='.$row['blog_id'].'">'.$lang['l_detail'].'</a>';
	 	else
	 		$row['detail_url'] = '';

	 	if ($row['blog_rating'])
	 		$row['blog_rating'] = $lang['l_rating'].rating_img ($row['blog_rating'] / 2);
	 	else
		 	$row['blog_rating'] = '';

	 	if ($config['enable_summary'])
			$txt['block_new'] .= quick_tpl ($tpl_section['index_summary'], $row);
		else
			$txt['block_new'] .= quick_tpl ($tpl_section['index_body'], $row);
 	 }

 	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	 flush_tpl ();
	break;
}
?>