<?php
$cmd = empty ($_GET['cmd']) ? 'new' : $_GET['cmd'];
if ($cmd == 'new') $ctext = 'Installation';
if ($cmd == 'upgrade') $ctext = 'Upgrade';

// find error!
$warn = "";

// search for existing installation
if (file_exists ('../includes/db_config.php'))
    $warn .= "<li>mBlog may have already been installed in this server. If you continue installation, all contents will be reset!</li>\n";

// trying to write to public directory
@fopen ('../images/temp.tmp', 'w-');

if (!file_exists ('../images/temp.tmp'))
    $warn .= "<li>Directory <b>images/</b> can not be written. Make sure that you have set the directory permission into 777 within your FTP Client.</li>\n";
else
    unlink ('../images/temp.tmp');

// detect GD version
$gd_funcs = get_extension_funcs ("gd");
if (empty ($gd_funcs))
{
	$gd_ver = 0;
	$warn .= '<li>GD Library is required by this program. You can\'t continue without GD Library. Contact your server administrator to enable it.</li>';
}
else
	if (in_array ('imagecreatetruecolor', $gd_funcs)) $gd_ver = '2'; else $gd_ver = '1';

if (!$gd_ver) $gd_text = '<b>None</b>'; else $gd_text = "v$gd_ver.x.x";

// detect location
$abs_path = realpath ('..');
$abs_url = substr ($_SERVER["HTTP_REFERER"], 0, strpos ($_SERVER["HTTP_REFERER"], '/install/'));


// any error?
if (!empty($_GET['err'])) $warn = "<li>$_GET[err]</li>\n".$warn;
if (empty($warn)) $warn = 'No error so far'; else $warn = "<font color=\"#FF0000\"><b>WARNING!</b></font><ul>$warn</ul> <b>If you continue installation, mBlog may not work correctly!</b>";
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta name="GENERATOR" content="Microsoft FrontPage 5.0">
<meta name="ProgId" content="FrontPage.Editor.Document">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>mBlog: Installation</title>
<style type="text/css">
<!--
table		{ text-align: left }
body        { font-family: Arial,Verdana,Helvetica; font-size: 10pt }
td          { font-size: 10pt }
.section	{ color:#FFFFFF; font-weight:bold; text-align:center }
-->
</style>
</head>

<body>

<h2 align="center">Welcome to <b>mBlog</b> <?php echo $ctext; ?>!</h2>
<p align="center">Step 2: In order to complete this installation please fill out the details
requested below. Please note that the database you install into should already exist.</p>
<form method="post" action="install_process.php">
<input type="hidden" name="cmd" value="<?php echo $cmd; ?>" />
<input type="hidden" name="gd_ver" value="<?php echo $gd_ver; ?>" />
  <div align="center">
    <center>
    <table border="2" cellspacing="0" style="border-collapse: collapse; border: solid 2px #3366CC" width="90%">
      <tr>
        <td width="100%">
        <table border="1" cellspacing="0" style="border-collapse: collapse; border: solid 1px white"  width="100%" bgcolor="#EBEBEB">
          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            Database Configuration
            </td>
          </tr>
          <tr>
            <td width="37%">Database Server Hostname<br>
            <font size="1"><i>Default: &#39;localhost&#39;</i></font></td>
            <td width="63%">
            <input type="text" name="db_hostname" size="60" value="localhost" /></td>
          </tr>
          <tr>
            <td width="37%">Database Name</td>
            <td width="63%"><input type="text" name="db_name" size="60" /></td>
          </tr>
          <tr>
            <td width="37%">Database Username</td>
            <td width="63%"><input type="text" name="db_username" size="27" /></td>
          </tr>
          <tr>
            <td width="37%">Database Password</td>
            <td width="63%"><input type="text" name="db_passwd" size="17" /></td>
          </tr>

          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            Shop Configuration
            </td>
          </tr>
          <tr>
            <td width="37%">Absolute URL (e.g http://www.yourdomain/shop)</td>
            <td width="63%"><input type="text" name="abs_url" size="60" value="<?php echo $abs_url; ?>" /></td>
          </tr>
          <tr>
            <td width="37%">Absolute Path (e.g C:\www\mysite\shop)</td>
            <td width="63%"><input type="text" name="abs_path" size="60" value="<?php echo $abs_path; ?>" /></td>
          </tr>

          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            Admin Configuration
            </td>
          </tr>
          <tr>
            <td width="37%">Site/Administrator&#39;s Email</td>
            <td width="63%"><input type="text" name="admin_email" size="60" /></td>
          </tr>
          <tr>
            <td width="37%">Administrator Username</td>
            <td width="63%"><input type="text" name="admin_username" size="60" /></td>
          </tr>
          <tr>
            <td width="37%">Administrator Password</td>
            <td width="63%">
            <input type="password" name="admin_passwd" size="17" /></td>
          </tr>
          <tr>
            <td width="37%">Administrator Password Confirm</td>
            <td width="63%">
            <input type="password" name="admin_passwd_confirm" size="17" /></td>
          </tr>

          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            Miscellaneous Configuration
            </td>
          </tr>
          <tr>
            <td width="37%">Detected GD library version</td>
            <td width="63%"><?php echo $gd_text; ?></td>
          </tr>
          <tr>
            <td width="37%">Install Sample Data?<br>
            <td width="63%"><input type="checkbox" name="sample_data" value="1" disabled/> (not available)</td>
          </tr>
          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            Error Messages
            </td>
          </tr>
          <tr>
            <td width="100%" colspan="2"><?php echo $warn ?></td>
          </tr>
          <tr>
            <td width="100%" colspan="2" bgcolor="#3366CC" class="section">
            <input type="submit" value="Submit" name="B1" <?php if (!$gd_ver) echo 'disabled'?> />
            </td>
          </tr>
        </table>
        </td>
      </tr>
    </table>
    </center>
  </div>
</form>

</body>

</html>
