<?php
function get_pub ($sql_date)
{
	$sql_date = date ('Y-m-d', $sql_date);
	if ($sql_date == '0000-00-00') return 'Invalid Date';
	$thn = substr($sql_date, 0, 4);
	$bln = substr($sql_date, 5, 2);
	$tgl = substr($sql_date, 8, 2);
	$tglbener = mktime(0, 0, 0, $bln, $tgl, $thn);

	$tanggal = date ('r', $tglbener);
	return $tanggal;
}

require './includes/user_init.php';

// get param
$w = get_param ('w');

// load tpl
$tpl = load_tpl ($config['skin']."/rss.tpl");

// get data
$txt['block_rss'] = '';

if ($config['enable_summary'])
	$res = sql_query ("SELECT blog_id, blog_date, blog_title, blog_summary FROM m_blog ORDER BY blog_date DESC LIMIT 10");
else
	$res = sql_query ("SELECT blog_id, blog_date, blog_title, blog_body FROM m_blog ORDER BY blog_date DESC LIMIT 10");
while ($row = sql_fetch_array ($res))
{
	if (!$config['enable_summary']) $row['blog_summary'] = $row['blog_body'];

	$row['blog_summary'] = str_replace ('&', '&amp;', strip_tags ($row['blog_summary']));
	$row['pub_date'] = get_pub ($row['blog_date']);
	$row['detail_url'] = $config['site_url'].'/blog.php?bid='.$row['blog_id'];
	$txt['block_rss'] .= quick_tpl ($tpl_block['rss'], $row);
}

$txt['site_name'] = $config['site_name'];
$txt['site_url'] = $config['site_url'];
$txt['site_email'] = $config['site_email'];
$txt['pub_date'] = date ('r');

// send XML header
header("Content-type: text/xml");
echo quick_tpl ($tpl, $txt);
?>