<?php
require './../includes/admin_init.php';
admin_check ('ed');

//
$cmd = get_param ('cmd');
if (empty ($cmd)) $cmd = post_param ('cmd');

// init
$cur_dir = $config['abs_path'].'/images/';
if (!chdir ($cur_dir)) msg_die ('fman_error');

// load tpl
$tpl = load_tpl ($config['skin']."/admin/imagelib.tpl"); // <-- modify if necess.
$txt['block_fileman_item'] = '';
$dir_array = array(); $file_array = array(); $ttl_size = 0; $f = 0; $d = 0;

switch ($cmd)
{
	case 'del':
	 $fn = get_param ('fn');
	 unlink ($cur_dir.$fn);
	 redir ($config['site_url'].'/admin/imagelib.php');
	break;


	case 'upload':
	 $compress = post_param ('compress');
	 $thumb = post_param ('thumb');
	 $tmp = $_FILES['upload']['tmp_name'];
	 $fn = $_FILES['upload']['name'];

	 if ($compress)
		image_optimizer ($tmp, $cur_dir.$fn, 30);
	 else
		move_uploaded_file ($tmp, $cur_dir.$fn);

	 redir ($config['site_url'].'/admin/imagelib.php');
	break;


	default:
	 // start retreiving files
	 $handle = @opendir($cur_dir);
	 if (!$handle) admin_die ('not_allowed');
	 while (false !== ($file = readdir($handle)))
	 {
		$fn = $cur_dir.$file;
		$s = stat ($fn);
		$f_size = number_format ($s['size']);
		$f_mtime = date ("m-d-Y g:i a", $s['mtime']);

		// skin non-file (including folder)
		if (is_file ($fn))
		{
			$f++;
			$ttl_size = $ttl_size + $s['size'];
			$file_array[$f]['key'] = strtolower ($file);
			$file_array[$f]['name'] = $file;
			$file_array[$f]['size'] = $f_size;
			$file_array[$f]['mtime'] = $f_mtime;
			$file_array[$f]['tools'] = "<a href=\"$config[site_url]/images/$file\" target=\"preview\">view</a> "
			                          ."<a href=\"#\" onClick=\"confirm_delete ('$file')\">delete</a> ";
		}
	 }

	 closedir($handle);

	 // sort & merge
	 asort ($dir_array);
	 asort ($file_array);
	 $dsp = array_merge ($dir_array, $file_array);

	 // output
	 while (list ($key, $val) = each ($dsp)) $txt['block_fileman_item'] .= quick_tpl ($tpl_block['fileman_item'], $dsp[$key]);
	 $txt['cur_dir'] = $cur_dir;
	 $txt['site_url'] = $config['site_url'];
	 $txt['ttl_size'] = number_format($ttl_size);
	 $txt['num_files'] = number_format(count ($file_array));
	 $txt['num_dirs'] = number_format(count ($dir_array));
	 $txt['main_body'] = quick_tpl ($tpl, $txt);
	break;
}

echo quick_tpl (load_tpl ($config['skin']."/admin/outline.tpl"), $txt);
?>