<?php
// file penting!
require "./includes/user_init.php";

// get vars
$blog_id = get_param ('bid');
$print = get_param ('print');

// proses cmd
$tpl = load_tpl ($config['skin'].'/blog.tpl');
$res = sql_query ("SELECT * FROM m_blog WHERE blog_id='$blog_id' LIMIT 1");
$row = sql_fetch_array ($res);

if (empty ($row)) msg_die ('no_blog');

$row['cat_name'] = $tmp_tbl[$row['cat_id']];
$row['blog_time'] = date ('H:ia', $row['blog_date']);
$row['blog_date'] = convert_date (date ('Y-m-d', $row['blog_date']), LONG_DATE);
$row['blog_summary'] = convert_smilies ($row['blog_summary']);
$row['blog_body'] = convert_smilies ($row['blog_body']);

if ($row['blog_rating'])
	$row['blog_rating'] = 'Rating: '.rating_img ($row['blog_rating'] / 2);
else
 	$row['blog_rating'] = '';

// if enable_summary use summary + body template else use body only template
if ($config['enable_summary'])
{
	// if blog_body is empty, use body only template to display blog_summary (which is now the blog_body)
	if (empty ($row['blog_body']))
	{
		$row['blog_body'] = $row['blog_summary'];
		$txt['blog_blog'] = quick_tpl ($tpl_section['blog_body'], $row);
	}
	else
	{
		$txt['blog_blog'] = quick_tpl ($tpl_section['blog_summary'], $row);
	}
}
else
{
	$txt['blog_blog'] = quick_tpl ($tpl_section['blog_body'], $row);
}

$txt['page_title'] = $row['blog_title'];
$txt['blog_id'] = $row['blog_id'];
$txt['main_body'] = quick_tpl ($tpl, $txt);

// create html header
$html_title = $config['site_name'].' :: '.$row['blog_title'];
$html_desc = empty ($row['blog_summary']) ? substr ($row['blog_body'], 0, 255) : substr ($row['blog_summary'], 0, 255);
$html_desc = strip_tags ($html_desc);
generate_html_header ($html_title, $html_desc);

// output
if ($print)
	echo quick_tpl (load_tpl ($config['skin'].'/print.tpl'), $txt);
else
	flush_tpl ();
?>