<?php
//
// special strings (with some simple hack, you can use this as multilingual script!!!)
//

define ('SHORT_DATE', 0);
define ('LONG_DATE', 1);

### common words
$lang['l_long_date_format'] = 'l, F-d-Y';	// format using PHP standard date()'s formatting
$lang['l_short_date_format'] = 'M-d-Y';
$lang['l_time_format'] = 'H:ia';
$lang['l_select_date_format'] = 'MDY';	// format for date_form() function which will display date select form field.
							// use only M, D & Y ... without any space or other character!
$lang['l_language_short'] = 'en-us';
$lang['l_encoding'] = 'iso-8859-1';
$lang['l_direction'] = 'ltr';

$lang['l_guest'] = 'Guest';
$lang['l_username_used'] = 'Username already exists';
$lang['l_email_used'] = 'Email already exists';
$lang['l_username_error'] = 'Illegal Username';
$lang['l_email_error'] = 'Illegal Email';
$lang['l_name_empty'] = 'Illegal Name';
$lang['l_address_empty'] = 'Illegal Address';
$lang['l_city_empty'] = 'Illegal City';
$lang['l_zip_empty'] = 'Illegal Zip Code';
$lang['l_password_empty'] = 'Illegal Password';
$lang['l_password_error'] = 'Password Error!';
$lang['l_area_empty'] = 'Illegal Area';
$lang['l_country_empty'] = 'Illegal Country';
$lang['l_state_empty'] = 'Illegal State/Provinces';
$lang['l_message_empty'] = 'Illegal Message Body';
$lang['l_invalid_visual'] = 'Incorrect visual confirmation';
$lang['l_untitled'] = 'Untitled';

$lang['l_yes'] = 'Yes';
$lang['l_no'] = 'No';
$lang['l_na_select'] = 'n/a';

// rating
$rating['0'] = 'Choose rating';
$rating['1'] = 'Awful!';
$rating['2'] = 'Bad';
$rating['3'] = 'So-so';
$rating['4'] = 'Good';
$rating['5'] = 'Cool!';

// pagination
$lang['l_pp_top'] = 'First';
$lang['l_pp_last'] = 'Last';
$lang['l_pp_next'] = '&#187;';
$lang['l_pp_prev'] = '&#171;';

$lang['l_top'] = 'Top';
$lang['l_never'] = 'Never';

$yesno['0'] = 'No';
$yesno['1'] = 'Yes';

$hideshow['0'] = 'Hide';
$hideshow['1'] = 'Show';

$enabledisable['0'] = 'Disable';
$enabledisable['1'] = 'Enable';

$lang['l_all'] = 'All';
$lang['l_all_cat'] = 'All Categories';

// search
$lang['l_search_not_found'] = 'Query returns no result!';
$search_sort['ta'] = 'Title Ascending';
$search_sort['td'] = 'Title Descending';
$search_sort['pa'] = 'Price Ascending';
$search_sort['pd'] = 'Price Descending';
$search_sort['da'] = 'Entry Date Ascending';
$search_sort['dd'] = 'Entry Date Descending';
### end of common words


### date & time words

// date & time (phpbb compatible)
// NOTE: if you change any of this value, please also set $config['multi_lang'] to 1 ($config['multi_lang'] = '1';) in
// config.php -OR- use Administration Panel > Configuration > Use English For Date & Time > No.
$lang['datetime']['Sunday'] = 'Sunday';
$lang['datetime']['Monday'] = 'Monday';
$lang['datetime']['Tuesday'] = 'Tuesday';
$lang['datetime']['Wednesday'] = 'Wednesday';
$lang['datetime']['Thursday'] = 'Thursday';
$lang['datetime']['Friday'] = 'Friday';
$lang['datetime']['Saturday'] = 'Saturday';
$lang['datetime']['Sun'] = 'Sun';
$lang['datetime']['Mon'] = 'Mon';
$lang['datetime']['Tue'] = 'Tue';
$lang['datetime']['Wed'] = 'Wed';
$lang['datetime']['Thu'] = 'Thu';
$lang['datetime']['Fri'] = 'Fri';
$lang['datetime']['Sat'] = 'Sat';
$lang['datetime']['January'] = 'January';
$lang['datetime']['February'] = 'February';
$lang['datetime']['March'] = 'March';
$lang['datetime']['April'] = 'April';
$lang['datetime']['May'] = 'May';
$lang['datetime']['June'] = 'June';
$lang['datetime']['July'] = 'July';
$lang['datetime']['August'] = 'August';
$lang['datetime']['September'] = 'September';
$lang['datetime']['October'] = 'October';
$lang['datetime']['November'] = 'November';
$lang['datetime']['December'] = 'December';
$lang['datetime']['Jan'] = 'Jan';
$lang['datetime']['Feb'] = 'Feb';
$lang['datetime']['Mar'] = 'Mar';
$lang['datetime']['Apr'] = 'Apr';
$lang['datetime']['May'] = 'May';
$lang['datetime']['Jun'] = 'Jun';
$lang['datetime']['Jul'] = 'Jul';
$lang['datetime']['Aug'] = 'Aug';
$lang['datetime']['Sep'] = 'Sep';
$lang['datetime']['Oct'] = 'Oct';
$lang['datetime']['Nov'] = 'Nov';
$lang['datetime']['Dec'] = 'Dec';

// smilies
$smilies[':clap:'] = 'skins/_smilies/eusa_clap.gif';
$smilies[':clap:'] = 'skins/_smilies/eusa_dance.gif';
$smilies[':doh:'] = 'skins/_smilies/eusa_doh.gif';
$smilies[':hand:'] = 'skins/_smilies/eusa_hand.gif';
$smilies[':pray:'] = 'skins/_smilies/eusa_pray.gif';
$smilies[':think:'] = 'skins/_smilies/eusa_think.gif';
$smilies[':wall:'] = 'skins/_smilies/eusa_wall.gif';
$smilies[':D'] = 'skins/_smilies/icon_biggrin.gif';
$smilies[':-/'] = 'skins/_smilies/icon_confused.gif';
$smilies[':cool:'] = 'skins/_smilies/icon_cool.gif';
$smilies[':cry:'] = 'skins/_smilies/icon_cry.gif';
$smilies[':o'] = 'skins/_smilies/icon_eek.gif';
$smilies[':evil:'] = 'skins/_smilies/icon_evil.gif';
$smilies[':mad:'] = 'skins/_smilies/icon_mad.gif';
$smilies[':|'] = 'skins/_smilies/icon_neutral.gif';
$smilies[':red:'] = 'skins/_smilies/icon_redface.gif';
$smilies[':roll:'] = 'skins/_smilies/icon_rolleyes.gif';
$smilies[':('] = 'skins/_smilies/icon_sad.gif';
$smilies[':)'] = 'skins/_smilies/icon_smile.gif';

// word censor
$censor['fuck'] = 'f***';
$censor['shit'] = 's***';
$censor['cunt'] = 'c***';
$censor['piss'] = 'p***';
### end of date & time


### special words
$lang['l_detail'] = 'Full Story';
$lang['l_rating'] = 'Rating: ';
$lang['l_mail_lost_subject'] = 'Your password in '.$config['site_name'];
$lang['l_mail_friend_subject'] = 'Your friend suggest a blog story';

$user_level_def['vi'] = 'Visitor';
$user_level_def['ed'] = 'Editor';
$user_level_def['sa'] = 'Site Admin';
### end of special words
?>