-- phpMyAdmin SQL Dump
-- version 2.8.0-rc1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: May 25, 2006 at 08:55 PM
-- Server version: 4.0.12
-- PHP Version: 5.0.2
--
-- Database: `mblog`
--

-- --------------------------------------------------------

--
-- Table structure for table `m_blog`
--

CREATE TABLE `m_blog` (
  `blog_id` int(10) unsigned NOT NULL auto_increment,
  `cat_id` int(10) unsigned NOT NULL default '0',
  `blog_editor` varchar(80) NOT NULL default '',
  `blog_date` int(10) unsigned NOT NULL default '0',
  `blog_title` varchar(255) NOT NULL default '',
  `blog_summary` text NOT NULL,
  `blog_body` text NOT NULL,
  `blog_rating` tinyint(3) unsigned NOT NULL default '0',
  `blog_comment` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`blog_id`)
) TYPE=MyISAM COMMENT='Main blog db' AUTO_INCREMENT=2 ;

--
-- Dumping data for table `m_blog`
--

INSERT INTO `m_blog` (`blog_id`, `cat_id`, `blog_editor`, `blog_date`, `blog_title`, `blog_summary`, `blog_body`, `blog_rating`, `blog_comment`) VALUES (1, 1, 'admin', 1148541902, 'Welcome in mBlog', '<b>Congratulation!</b> Your mBlog is now up &amp; ready.<br /><br />Please read this short information before using mBlog. You can remove this entry by using Admin CP &gt; Blog &gt; Search. Search this blog, and remove it.<br /><br />ps. you can also configure mBlog to always display full blog instead of blog summary in Admin CP &gt; Configuration &gt; General.<br />', 'Hi, and welcome in mBlog!<br />\r\n<br />\r\nFirst of all, thank you for choosing mBlog. mBlog is aimed to be easy\r\nto use and to manage. Using mBlog is quite straightforward, there is no\r\ndifficult options or strange jargons.<br />\r\n<br />\r\nEven it is small &amp; simple blog, you can use mBlog for advanced blogging, such as creating a news site, or multiuser blog.<br />\r\n<br />\r\nThese are some mBlog''s features:<br />\r\n<ul>\r\n  <li>WYSIWYG editor.</li>\r\n  <li>Blog summary (optional).</li>\r\n  <li>Categorized blogs.</li>\r\n  <li>Search blog function.<br />\r\n  </li>\r\n  <li>Search engine friendly URL, <span style="font-style: italic;">just a note, most modern search engine are now capable of crawling dynamic url, so SEF URL (i think) is too overrated.</span><br />\r\n  </li>\r\n  <li>Multiuser.</li>\r\n  <li>Comment with approval (optional).</li>\r\n  <li>Comment with visual confirmation (optional).</li>\r\n  <li>Member only comment.</li><li>Image Library where you can upload &amp; compress easily.</li><li>Emoticons.</li><li>Product rating.<br /></li>\r\n  <li>and more...</li>\r\n</ul>\r\n<span style="font-weight: bold;">Finally</span>, have fun with mBlog. Don''t forget to buy this script if you like it.<br />', 10, 0);


-- --------------------------------------------------------

--
-- Table structure for table `m_category`
--

CREATE TABLE `m_category` (
  `cat_id` int(10) unsigned NOT NULL auto_increment,
  `cat_name` varchar(255) NOT NULL default '',
  `cat_note` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`cat_id`)
) TYPE=MyISAM COMMENT='Blog category list' AUTO_INCREMENT=3 ;

--
-- Dumping data for table `m_category`
--

INSERT INTO `m_category` (`cat_id`, `cat_name`, `cat_note`) VALUES (1, 'General', 'Anything goes here...'),
(2, 'Important', 'You have to have at least one category!');

-- --------------------------------------------------------

--
-- Table structure for table `m_comment`
--

CREATE TABLE `m_comment` (
  `idx` int(10) unsigned NOT NULL auto_increment,
  `blog_id` int(10) unsigned NOT NULL default '0',
  `comment_user` varchar(80) NOT NULL default '',
  `comment_date` int(10) unsigned NOT NULL default '0',
  `comment_title` varchar(255) NOT NULL default '',
  `comment_body` text NOT NULL,
  `comment_ip` varchar(15) NOT NULL default '',
  `comment_approved` char(1) NOT NULL default '0',
  PRIMARY KEY  (`idx`)
) TYPE=MyISAM COMMENT='Blog comment' AUTO_INCREMENT=1 ;

--
-- Dumping data for table `m_comment`
--


-- --------------------------------------------------------

--
-- Table structure for table `m_config`
--

CREATE TABLE `m_config` (
  `config_id` varchar(255) NOT NULL default '',
  `config_value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`config_id`)
) TYPE=MyISAM COMMENT='Blog config';

--
-- Dumping data for table `m_config`
--

INSERT INTO `m_config` (`config_id`, `config_value`) VALUES ('site_url', 'http://localhost/~mblog'),
('abs_path', 'E:\\_C97\\~mblog'),
('site_name', 'My Blog'),
('site_description', 'My personal blog'),
('site_keywords', 'free blog,free blog script,blog script,blog,mblog,meong blog,c97.net,php,mysql'),
('site_email', 'email@site.com'),
('allowed_html_tags', '&lt;p&gt;&lt;br&gt;&lt;i&gt;&lt;b&gt;&lt;u&gt;'),
('num_decimals', '2'),
('num_dec_point', '.'),
('num_thousands_sep', ','),
('num_currency', '$'),
('num_curr_pos', '0'),
('enable_gzip', '1'),
('enable_adp', '0'),
('skin', 'skins/default'),
('list_ipp', '10'),
('wysiwyg', '1'),
('gd_library', '2'),
('thumb_on', '0'),
('thumb_size', '0'),
('thumb_quality', '0'),
('optimizer', '30'),
('multi_lang', '0'),
('site_start', '0'),
('last_autoexec', '0'),
('enable_summary', '1'),
('comment_approval', '0'),
('comment_visual', '1'),
('new_blog', '10'),
('guest_comment', '1'),
('about_site', 'Write something about you or about this site. For some reason, HTML is not allowed.');

-- --------------------------------------------------------

--
-- Table structure for table `m_confirm`
--

CREATE TABLE `m_confirm` (
  `confirm_ses` varchar(16) NOT NULL default '0',
  `confirm_time` int(10) unsigned NOT NULL default '0',
  `confirm_val` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`confirm_ses`)
) TYPE=MyISAM;

--
-- Dumping data for table `m_confirm`
--


-- --------------------------------------------------------

--
-- Table structure for table `m_user`
--

CREATE TABLE `m_user` (
  `user_id` varchar(80) NOT NULL default '',
  `user_passwd` varchar(80) NOT NULL default '',
  `user_email` varchar(80) NOT NULL default '',
  `user_level` char(2) NOT NULL default '',
  `user_desc` varchar(255) NOT NULL default '',
  `user_since` date NOT NULL default '2006-01-01',
  PRIMARY KEY  (`user_id`)
) TYPE=MyISAM COMMENT='Blog user';

--
-- Dumping data for table `m_user`
--

