<?php
// create SQL's where query
function create_where ($row, $query)
{
	$where = '';
	$keyword = strtok ($query, ' ');
	while ($keyword)
	{
		$where .= "$row LIKE '%".$keyword."%' AND ";
		$keyword = strtok (' ');
	}

	$where = substr ($where, 0, -5);
	return "($where)";
}


// important files
require "./includes/user_init.php";

// get parameters
$query = get_param ('query');
$simple_search = get_param ('simple_search');
$p = get_param ('p');

// default vars
$tmp = ""; $sql2 = ""; $result = ""; $i = 0;
$txt['block_search_item'] = '';
$txt['query'] = $query;

if ($query) $cmd = 'search'; else $cmd = '';

switch ($cmd)
{
	case 'search':
	 $tpl_mode = 'search';
	 $tpl = load_tpl ($config['skin']."/search.tpl");
	 // minimum 3 chars
	 if (strlen ($query) < 3) msg_die ('minimum_3');

	 // determine search method
	 if ($simple_search)
	 {
	 	$sql2 = create_where ('blog_title', $query);
	 }
	 else
	 {
		$sql2 = '('.create_where ('blog_title', $query).' OR '
		       .create_where ('blog_summary', $query).' OR '.create_where ('blog_body', $query).')';
	 }

	 //
	 $txt['block_search_item'] = $old_c = '';

	 $query = urlencode ($query);
	 $command = "search.php?query=$query&amp;simple_search=$simple_search";
	 $tbl = sql_multipage ('m_blog', 'cat_id, blog_id, blog_title, blog_summary', $sql2, "cat_id, blog_date DESC", $p, $command, 20);
	 foreach ($tbl as $row)
	 {
	 	// where am i
	 	if ($old_c != $row['cat_id'])
	 	{
	 		$row['cat_name'] = $tmp_tbl[$row['cat_id']];
	 		$old_c = $row['cat_id'];
	 	}
	 	else
	 	{
	 		$row['cat_name'] = '';
	 	}

		$row['blog_summary'] = convert_smilies (strip_tags ($row['blog_summary']));
	 	$txt['block_search_item'] .= quick_tpl ($tpl_block['search_item'], $row);
	 }

	 if (empty($txt['block_search_item'])) $txt['block_search_item'] = $lang['l_search_not_found'];
	break;


	default:
	 $tpl_mode = 'init';
	 $tpl = load_tpl ($config['skin']."/search.tpl");
	break;
}

// output
generate_html_header ();
$txt['simplesearch_status'] = $simple_search ? 'checked="checked"' : '';
$txt['main_body'] = quick_tpl ($tpl, $txt);
flush_tpl ();
?>