<script type="text/javascript">
//<![CDATA[
var help1 = 'End without &#39;/&#39;';
var help2 = 'End without &#39;/&#39; or &#39;\&#39;';
var help3 = 'Useful for Search Engine Optimization.';
var help4 = 'Leave blank to disable HTML tags in user interface.';
var help5 = 'GZIP header will speed up page download by compressing the whole page before sending to user.';
var help6 = 'Enabling ADP will make your URL be search engine friendly. If you want to use ADP Level 2 (recommended) be sure '
           +'to rename <i>_htaccess<\/i> file to <i>.htaccess<\/i>. See documentation for more information.';
var help7 = 'mBlog comes with automatic thumbnail builder, so you don\'t have to submit two size of images. '
           +'Please enter size of thumbnail and its anchor. If you choose width as anchor, height will be calculated automatically, '
           +'and vise versa.';
var help8 = 'This determine thumbnail quality. The better quality, the bigger size. 30% is recommended. 50% for better quality, '
           +'80% for high quality, 100% for best quality.';
var help9 = 'Choose installed GD Library version. Be sure to know which version of GD you have.';
var help10 = 'Use blog summary if you tend to write a long blog. This will save server load & bandwidth, as summary will be displayed '
            +'in the index page, instead of full blog story.';
var help11 = 'Tell something about you or about this site. Please keep it short! If it\'s quite long, consider using a custom page. '
            +'See documentation for custom page.';
var help12 = 'Enter a number to display lastest blog on index page (without page list). Enter 0 to leave it to match setting in Locale &gt; '
            +'Number of item per page for listing (and display page list).';
var help13 = 'This affects: index page (if you choose 0 for Blog &gt; Number of Blogs in Index Page) and category page.';
var help15 = 'Use English date & time name. If you wish to use another language, choose No, and edit <i>lang.php<\/i> file.';
var help16 = 'Enter digit for order ID. This is applied to order ID format 2 (prefixed with 0\'s) and 3 (random). Max 16 digits.';
var help17 = 'Number of digits after comma. For example, a number of 12.3456, will be displayed 12.34 if you enter 2.';
var help18 = 'Decimal separator. For example, a number of 12.34, will be displayed 12,34 if you use comma.';
var help19 = 'Thousands separator. For example, a number of 1234, will be displayed 1 234 if you use blank space.';
var help23 = 'Use image optimizer to reduce filesize of all uploaded image (in image library) without sacrificing image quality. '
            +'Reducing file size not only save space, but also speed up browsing. Only works if your GD is version 2 or higher. '
            +'Only works on JPEG files.';
var help24 = 'When \'Yes\' a commment must be approved before displayed, this can reduce vandalism toward your site. If '
            +'you choose \'No\' a comment is displayed directly, beware of vandalism and profanity!';
var help25 = 'When \'Yes\', your visitor must enter a visual confirmation before sending a comment. Useful if you choose \'No\' '
            +'for comment approval.';
var help25 = 'Select \'Yes\' to allow your visitor to comment without being a member. \'No\' to force your visitor to register '
            +'before commenting.';


/***********************************************
* Tab Content script-  Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

//Set tab to intially be selected when page loads:
//[which tab (1=first tab), ID of tab content to display]:
var initialtab=[1, "sc1"]
var previoustab=""

////////Stop editting////////////////

function cascadedstyle(el, cssproperty, csspropertyNS)
{
	if (el.currentStyle)
		return el.currentStyle[cssproperty]
	else if (window.getComputedStyle)
	{
		var elstyle=window.getComputedStyle(el, "")
		return elstyle.getPropertyValue(csspropertyNS)
	}
}

function expandcontent(cid, aobject)
{
	if (document.getElementById)
	{
		highlighttab(aobject)
		detectSourceindex(aobject)
		if (previoustab!="") document.getElementById(previoustab).style.display="none"
		document.getElementById(cid).style.display="block"
		previoustab=cid
		if (aobject.blur) aobject.blur()
		return false
	}
	else
		return true
}

function highlighttab(aobject)
{
	if (typeof tabobjlinks=="undefined") collecttablinks()
	for (i=0; i<tabobjlinks.length; i++) tabobjlinks[i].style.backgroundColor=initTabcolor
	var themecolor=aobject.getAttribute("theme")? aobject.getAttribute("theme") : initTabpostcolor
	aobject.style.backgroundColor=themecolor
}

function collecttablinks()
{
	var tabobj=document.getElementById("tablist")
	tabobjlinks=tabobj.getElementsByTagName("A")
}

function detectSourceindex(aobject)
{
	for (i=0; i<tabobjlinks.length; i++)
	{
		if (aobject==tabobjlinks[i])
		{
			tabsourceindex=i //source index of tab bar relative to other tabs
			break
		}
	}
}

function do_onload()
{
	collecttablinks()
	initTabcolor=cascadedstyle(tabobjlinks[1], "backgroundColor", "background-color")
	initTabpostcolor=cascadedstyle(tabobjlinks[0], "backgroundColor", "background-color")
	expandcontent(initialtab[1], tabobjlinks[initialtab[0]-1])
}

if (window.addEventListener)
window.addEventListener("load", do_onload, false)
else if (window.attachEvent)
window.attachEvent("onload", do_onload)
else if (document.getElementById)
window.onload=do_onload
//]]>
</script>

<h1>Configuration</h1>
<form method="post" action="config_process.php">
<ul id="tablist">
<li><a href="#" class="current" onclick="return expandcontent('sc1', this)">General</a></li>
<li><a href="#" onclick="return expandcontent('sc4', this)">Blog</a></li>
<li><a href="#" onclick="return expandcontent('sc3', this)">Locale</a></li>
<li><a href="#" onclick="return expandcontent('sc2', this)">Blog Engine</a></li>
</ul>

<div id="sc1" class="tabcontent">
   <table border="0" width="100%" cellpadding="3" cellspacing="1" class="admin_tbl">
        <tr>
          <td width="100%" class="admin_box" colspan="2">Shop Configuration</td>
        </tr>
        <tr>
          <td width="100%" class="adminbg_c" colspan="2">Site Information</td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Site URL</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="site_url" size="35" maxlength="255" value="{$site_url}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help1)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Absolute Path</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="abs_path" size="35" maxlength="255" value="{$abs_path}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help2)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Site/Shop Name</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="site_name" size="35" maxlength="255" value="{$site_name}" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Site Description</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="site_description" size="35" maxlength="255" value="{$site_description}" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Site Keywords</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="site_keywords" size="35" maxlength="255" value="{$site_keywords}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help3)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Site Email</td>
          <td width="60%" class="adminbg_l">
          <input type="text" name="site_email" size="35" maxlength="255" value="{$site_email}" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">About This Site</td>
          <td width="60%" class="adminbg_l">
          <textarea name="about_site" rows="5" cols="40">{$about_site}</textarea>
          <img src="../skins/default/images/info.gif" onmouseover="popup(help11)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">My Links</td>
          <td width="60%" class="adminbg_l">
          <textarea name="my_link" rows="5" cols="40">To modify My Links on default skin, please edit it in skins/default/outline.tpl</textarea></td>
        </tr>
   </table>
</div>

<div id="sc2" class="tabcontent">
   <table border="0" width="100%" cellpadding="3" cellspacing="1" class="admin_tbl">
        <tr>
          <td width="100%" class="admin_box" colspan="2">Cart Engine Configuration</td>
        </tr>
        <tr>
          <td width="100%" class="adminbg_c" colspan="2">qTPL Configuration</td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Use WYSIWYG Editor in Admin CP</td>
          <td width="60%" class="adminbg_l">{$wysiwyg_select}</td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Allowed HTML Tags in User Interface</td>
          <td width="60%" class="adminbg_l"><input type="text" name="allowed_html_tags" size="35" value="{$allowed_html_tags}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help4)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Enable Gzip Header</td>
          <td width="60%" class="adminbg_l">{$enable_gzip_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help5)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Enable ADP</td>
          <td width="60%" class="adminbg_l">{$enable_adp_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help6)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="100%" bgcolor="#EEEEEE" class="adminbg_c" colspan="3">Miscellaneous Options</td>
        </tr>
        <tr>
          <td width="40%" class="adminbg_l">Use Skin</td>
          <td width="60%" class="adminbg_l">{$skin_select}</td>
        </tr>
        <tr>
          <td width="40%" bgcolor="#EEEEEE">Image Optimizer Quality</td>
          <td width="60%" bgcolor="#EEEEEE">{$optimizer_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help23)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="40%" bgcolor="#EEEEEE">GD version</td>
          <td width="60%" bgcolor="#EEEEEE">{$gd_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help9)" onmouseout="kill()" alt="help" /></td>
        </tr>
  </table>
</div>

<div id="sc3" class="tabcontent">
   <table width="100%" cellpadding="3" cellspacing="1" class="admin_tbl">
        <tr>
          <td width="100%" class="admin_box" colspan="2">Locale Configuration</td>
        </tr>
        <tr>
          <td width="100%" class="adminbg_c" colspan="2">Formatting</td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Use English For Time &amp; Date</td>
          <td width="50%" class="adminbg_l">{$english_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help15)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Number of item per page for listing</td>
          <td width="30%" class="adminbg_l">
          <input type="text" name="list_ipp" size="2" value="{$list_ipp}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help13)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Currency Symbol</td>
          <td width="50%" class="adminbg_l">
          <input type="text" name="num_currency" size="2" value="{$num_currency}" /></td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Decimal Digits</td>
          <td width="50%" class="adminbg_l">{$num_decimals_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help17)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Decimal Pointer</td>
          <td width="50%" class="adminbg_l">{$num_dec_point_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help18)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Thousands Separator</td>
          <td width="50%" class="adminbg_l">{$num_thousands_sep_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help19)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="50%" class="adminbg_l">Location of Currency Symbol</td>
          <td width="50%" class="adminbg_l">{$curr_pos_select}</td>
        </tr>
   </table>
</div>

<div id="sc4" class="tabcontent">
   <table border="0" width="100%" cellpadding="3" cellspacing="1" class="admin_tbl">
        <tr>
          <td width="100%" class="admin_box" colspan="2">Blog Configuration</td>
        </tr>
        <tr>
          <td width="100%" class="adminbg_c" colspan="2">Formatting</td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Enable Blog Summary</td>
          <td width="30%" class="adminbg_l">{$enable_summary_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help10)" onmouseout="kill()" alt="help" />
          </td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Number of Blogs in Index Page</td>
          <td width="30%" class="adminbg_l">
          <input type="text" name="new_blog" size="2" value="{$new_blog}" />
          <img src="../skins/default/images/info.gif" onmouseover="popup(help12)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Comment Requires Approval</td>
          <td width="30%" class="adminbg_l">
          {$comment_approval_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help24)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Visual Confirmation for Comment</td>
          <td width="30%" class="adminbg_l">
          {$comment_visual_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help25)" onmouseout="kill()" alt="help" /></td>
        </tr>
        <tr>
          <td width="70%" class="adminbg_l">Enable Guest Comment</td>
          <td width="30%" class="adminbg_l">{$guest_comment_select}
          <img src="../skins/default/images/info.gif" onmouseover="popup(help26)" onmouseout="kill()" alt="help" />
          </td>
        </tr>
   </table>
</div>

<p align="center"><input type="submit" value="Submit" name="B1" /><input type="reset" value="Reset" name="B2" /></p>
</form>
